// Code generated by go-bindata. (@generated) DO NOT EDIT.

 //Package translations generated by go-bindata.// sources:
// translations/dicts/de_DE.toml
// translations/dicts/en_US.toml
// translations/dicts/eo.toml
// translations/dicts/fr.toml
// translations/dicts/tt_TT.toml
// translations/dicts/zh_CN.toml
package translations

import (
	"bytes"
	"compress/gzip"
	"fmt"
	"net/http"
	"io"
	"io/ioutil"
	"os"
	"path/filepath"
	"strings"
	"time"
)

func bindataRead(data []byte, name string) ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewBuffer(data))
	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}

	var buf bytes.Buffer
	_, err = io.Copy(&buf, gz)
	clErr := gz.Close()

	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}
	if clErr != nil {
		return nil, err
	}

	return buf.Bytes(), nil
}

type asset struct {
	bytes []byte
	info  os.FileInfo
}

type bindataFileInfo struct {
	name    string
	size    int64
	mode    os.FileMode
	modTime time.Time
}

// Name return file name
func (fi bindataFileInfo) Name() string {
	return fi.name
}

// Size return file size
func (fi bindataFileInfo) Size() int64 {
	return fi.size
}

// Mode return file mode
func (fi bindataFileInfo) Mode() os.FileMode {
	return fi.mode
}

// ModTime return file modify time
func (fi bindataFileInfo) ModTime() time.Time {
	return fi.modTime
}

// IsDir return file whether a directory
func (fi bindataFileInfo) IsDir() bool {
	return fi.mode&os.ModeDir != 0
}

// Sys return file is sys mode
func (fi bindataFileInfo) Sys() interface{} {
	return nil
}


type assetFile struct {
	*bytes.Reader
	name            string
	childInfos      []os.FileInfo
	childInfoOffset int
}

type assetOperator struct{}

// Open implement http.FileSystem interface
func (f *assetOperator) Open(name string) (http.File, error) {
	var err error
	if len(name) > 0 && name[0] == '/' {
		name = name[1:]
	}
	content, err := Asset(name)
	if err == nil {
		return &assetFile{name: name, Reader: bytes.NewReader(content)}, nil
	}
	children, err := AssetDir(name)
	if err == nil {
		childInfos := make([]os.FileInfo, 0, len(children))
		for _, child := range children {
			childPath := filepath.Join(name, child)
			info, errInfo := AssetInfo(filepath.Join(name, child))
			if errInfo == nil {
				childInfos = append(childInfos, info)
			} else {
				childInfos = append(childInfos, newDirFileInfo(childPath))
			}
		}
		return &assetFile{name: name, childInfos: childInfos}, nil
	} else {
		// If the error is not found, return an error that will
		// result in a 404 error. Otherwise the server returns
		// a 500 error for files not found.
		if strings.Contains(err.Error(), "not found") {
			return nil, os.ErrNotExist
		}
		return nil, err
	}
}

// Close no need do anything
func (f *assetFile) Close() error {
	return nil
}

// Readdir read dir's children file info
func (f *assetFile) Readdir(count int) ([]os.FileInfo, error) {
	if len(f.childInfos) == 0 {
		return nil, os.ErrNotExist
	}
	if count <= 0 {
		return f.childInfos, nil
	}
	if f.childInfoOffset+count > len(f.childInfos) {
		count = len(f.childInfos) - f.childInfoOffset
	}
	offset := f.childInfoOffset
	f.childInfoOffset += count
	return f.childInfos[offset : offset+count], nil
}

// Stat read file info from asset item
func (f *assetFile) Stat() (os.FileInfo, error) {
	if len(f.childInfos) != 0 {
		return newDirFileInfo(f.name), nil
	}
	return AssetInfo(f.name)
}

// newDirFileInfo return default dir file info
func newDirFileInfo(name string) os.FileInfo {
	return &bindataFileInfo{
		name:    name,
		size:    0,
		mode:    os.FileMode(2147484068), // equal os.FileMode(0644)|os.ModeDir
		modTime: time.Time{}}
}

// AssetFile return a http.FileSystem instance that data backend by asset
func AssetFile() http.FileSystem {
	return &assetOperator{}
}

var _de_deToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xac\x58\xdd\x72\xdb\xb8\x92\xbe\xe7\x53\xf4\xe2\xd4\xd9\x64\x52\x91\x62\xc9\x49\x26\x51\x42\x57\xd9\xb1\xe2\xb8\x62\x67\xbd\x96\x3d\xa9\x9d\x38\x17\x20\xd9\x24\x71\x44\x82\x3c\x00\x28\x8d\x65\xf9\x4d\xb6\x6a\x6f\xf2\x0c\xb9\xca\x9d\x5e\x6c\xab\x01\x50\x7f\xb1\xcf\x24\xa7\xe6\x4a\x14\xd0\x68\x34\x1a\x5f\x7f\xdd\x8d\xb8\x92\xa9\xc8\x52\x51\x60\xc8\xde\xdb\xef\x46\x71\x23\x2a\xa9\x13\x6e\x50\xb0\xa0\xd1\x3c\xc3\x90\xfd\x86\x6a\x8a\x32\x69\x64\x36\x80\x9b\x9d\x5b\xf8\x54\xd5\x24\x85\xf2\xf3\x95\xbc\x92\xff\xe5\xff\x0c\xae\x24\x0b\x4c\x65\x78\x11\xb2\x23\xd4\xbc\x34\x2c\x08\x82\x4f\x39\x16\xf5\xe7\xa0\xe6\x26\xd7\x21\xfb\xc0\xe3\x1c\x0a\x9e\x44\x5c\xa1\x84\xb7\x5c\x45\x3a\xce\xb1\xe4\x86\x43\x23\x13\x38\xe1\xd7\x55\x63\x34\xe8\x6a\x2a\x10\x12\x54\x70\x87\x59\x30\x15\x2a\x01\x21\xed\x7c\x5a\x15\x19\xca\x04\x25\x9c\xa3\xc8\x51\xda\xff\x90\xa1\x6e\xe2\xdc\x0c\x58\x50\x54\x59\xc8\x0e\x05\xc2\x99\xaa\x4c\x35\xae\x8a\xc2\xe9\x88\x30\x15\x32\x41\x03\x5a\xc4\x39\x29\xbb\xd9\xb9\x65\xc1\x54\x09\x63\x50\x6e\x79\x83\xd4\xc5\xb9\x12\x18\xa1\x04\xde\xa4\x4e\x96\xce\x15\x32\xc6\x82\x03\xb4\x06\x0c\xe0\x9f\x50\x91\x49\xaf\xdf\x74\xe2\xbd\x20\x38\x53\xd5\x0c\xb5\x96\x7c\x22\x32\xab\x66\x10\x00\x74\x60\x6c\x0f\xfa\xfa\xb2\xde\x1b\x40\x15\xa1\xb4\x83\xff\x70\x83\x87\xd5\x54\xee\x0d\x40\x0a\x4c\x50\xd9\x89\xd7\x6f\x3a\xcd\xde\x00\x72\x5e\x44\x08\x23\x14\x06\x41\x92\x0b\x97\x2b\x5f\xbf\xe9\x24\x77\x09\x34\xd2\xac\x24\xa2\xbd\x01\x64\x5c\xce\xee\x55\x91\xde\x25\xb0\x52\x91\x65\xce\xbe\x77\x55\x89\x64\x5f\xbb\x1c\x74\xad\x84\xcc\xbc\xd4\x91\x13\x1a\xca\xa4\x95\xb1\x1a\x56\x42\xe4\x92\x18\xb5\x06\x1e\xdb\xdb\x74\x0e\x79\x7d\xc1\xc9\x3e\xef\xae\x4c\x35\x75\x2d\x50\x35\x32\x83\xa6\xd4\x71\xce\x8b\xd6\x8a\x24\x19\x80\xf3\x35\xa0\x90\xf6\x2a\x74\x86\xd3\xc5\x97\x9c\x44\x5a\x05\xee\x0e\x48\x00\x8e\x48\x17\xc2\xa4\x5a\x4e\xa2\x84\x52\x18\x18\x1d\x1f\x5d\x0c\xcf\x4f\xe1\x61\xef\xd9\x2f\x4e\xf5\xee\x5f\xa8\xfa\xbf\x2f\x8f\x2f\xe0\xe1\xae\xd7\xfc\x72\x00\x66\xf1\xd5\xfc\x15\x8a\xdf\x1f\x9f\x9c\xc0\xc3\x97\xbf\x2c\xb1\xa5\x2b\x65\x9c\xaf\x9c\x2b\xe3\x01\xbc\x39\xbb\xb4\x9f\xe5\x00\x4e\xb1\xb4\x9f\xf5\x00\xce\x8e\x0f\x97\x8b\x52\x51\x98\xb5\x35\x4f\x06\xf0\xd6\x8e\x40\x84\x5c\x45\x74\xfd\xce\xdd\x0f\xc9\x4a\x85\x32\xb1\x71\x76\xe0\x27\x1b\x99\xfd\x42\x0b\xed\xcd\x0d\xa5\x41\xb5\xb7\x54\xc0\xc7\x33\xac\xc9\x20\xab\xc1\x43\x2b\xde\xf3\xb0\xd0\x31\xaf\x71\x25\x5c\x2c\xbe\x52\xe8\xcb\x20\x78\x73\x76\xd9\xb1\x32\xa7\x58\x76\x8e\x14\xaf\xf3\xce\x68\xcc\x8b\xf5\x83\xe5\x03\xd0\x6e\x08\x25\x08\x67\x5f\xb1\x36\x16\x04\x1f\xd0\xcc\xa6\xa8\xc6\x4e\x3e\x1a\xc0\xe5\x12\x3c\x30\x9b\x0a\xbb\x15\x9c\x1e\x08\x03\x4f\x40\xdb\xdd\xfc\x62\x12\x38\xb8\x36\xa8\xa1\x56\x15\x8c\x70\xdc\xc8\x04\x03\x8a\xeb\xbf\xc1\xe2\x7f\x0f\x86\xe7\xa3\xe1\xc5\xef\xc3\xf3\x01\x1c\x10\x35\xc0\xe2\x5b\x84\x4a\xa3\x99\xa1\x84\x11\x71\x94\x40\xcf\x5a\x9d\x47\x8f\x3e\xf0\x12\xe5\xa3\x47\x20\x45\x9c\x9b\xa0\xf0\x64\x16\x02\x63\x6c\x48\x21\x10\xf1\xc6\xb4\xe2\x16\xfd\x90\x60\xca\x9b\xc2\xd0\x67\x29\xa4\x28\x79\x41\x9f\x11\x37\x06\xd5\x35\x7d\x8e\x85\x21\xd3\xb5\x90\xe3\x9f\xb2\x69\x45\xad\xdf\xd9\x15\x57\x45\xa5\xec\x1c\x7e\x6f\xdc\x3a\x25\x6f\x5b\xe8\x3f\x3b\x09\x57\x63\x78\x98\x2e\xbe\x29\x98\xa2\x58\xfc\x1f\x4a\x78\x27\x08\x0a\x99\x6a\x64\x42\xb8\x07\x5d\x15\x5c\x89\x19\x26\x1b\x7f\x7a\xcf\xed\xda\xed\xb1\x42\x64\xb9\x73\x41\x25\xab\x31\x17\xf4\x39\x11\x31\xd2\xaf\xac\x54\xf2\x53\x07\xff\x28\x92\x0c\xbf\xbf\x8c\xa9\x1d\xf6\xe7\x75\x32\xfa\xb1\x5d\x20\xe4\x32\xed\x4c\x5c\x9e\x43\x03\x53\x54\x94\x53\xc6\x8b\xaf\x92\x32\x1b\x59\x12\xd7\x8d\xc5\x34\xc1\xf5\x84\x6b\x93\x08\x9e\x29\x5e\x96\xd6\x70\x2c\xed\xdc\x59\x7e\xad\x2d\xd6\xe0\x3f\x61\x34\xe5\x75\x67\x54\xa3\x88\x73\x54\x4b\xd5\x12\x8e\x14\x4f\x85\xf5\x81\xc1\xb2\xa6\x55\x23\x94\x14\xc9\x58\xd6\xa8\xb8\x69\x7c\xf8\x24\x42\x8f\x69\x76\x95\x7c\x6d\x20\xd6\xed\x16\x12\xde\xa2\x36\x75\x41\x58\x91\x35\x57\x46\x10\xa9\xd2\xca\xba\x9a\xa2\x82\x0e\x0c\x89\x50\x0e\x2c\x96\x04\x6a\xc3\x65\xe6\x5c\x8a\xc6\x1a\xdb\x86\x4c\xc1\xb5\xf5\x7e\xad\xaa\x58\x43\x07\x8e\xe9\x2a\xf9\xd8\x88\x09\xb6\x1c\x54\x08\x6d\x90\xae\x21\x08\x3e\x71\x95\xe9\xcf\x3e\xfb\xbd\x13\x45\x8a\x06\xff\x30\x40\xc9\x43\x64\x28\xbb\xcc\xe1\x2b\x24\x50\xad\xa1\x09\x52\xd4\x46\x1b\x2c\x0a\x2b\xa3\x63\x4e\x45\xc7\xc8\x0d\x00\xf9\x65\x15\xf3\x3a\xe5\x63\x53\x59\x42\x7c\x0c\x7b\x3b\x2c\x98\xa0\xd2\xa2\x92\x21\xfb\xdd\xee\x61\xaf\xed\x37\x37\x46\x84\x6a\xc3\x39\x72\x59\xb8\xcb\x82\x1a\x55\x5c\x37\x4b\x61\x02\xc6\x3f\x30\x41\xba\x38\x10\xa5\xbd\x3f\x07\x00\xe0\xd6\xdc\xba\xe1\x13\x2a\x12\x1a\x15\xe7\x3a\xce\xa5\x30\xa6\xa0\x4b\xbb\x73\xc1\xf2\x94\x74\x5d\x21\xbb\x58\xbb\x34\xb0\x07\x26\xca\xcc\x51\x6c\xc8\x6a\xc3\x4d\xa3\x23\xae\x36\x8c\xb2\x7c\x3f\xb2\x53\x05\x92\x83\x2d\xcf\xd3\x1d\x5f\xe6\x6a\xe6\x54\x74\x59\xa0\xb8\xc1\x90\xbd\x55\xf8\xcf\x06\xe5\x0c\xf8\xd8\x34\xbc\x10\xda\xf2\x5e\x17\xa8\xb4\x29\xed\x6a\x09\xbf\x13\x79\x0b\xbb\x3b\xca\x16\xc2\x4b\x52\x36\x5d\xb8\x62\xbd\xf2\x8a\x41\xe8\xfc\x71\x2a\x24\x45\xfc\x96\xc2\x2b\xd6\xdb\xd9\x81\x52\x5b\x39\x5e\x14\x08\xee\xff\x96\x1c\xf3\xf4\x46\x25\x5d\xe9\x4a\x35\x1f\x45\x35\xce\x44\x2a\xc6\xeb\x05\x9b\xa5\x0a\xba\xb4\x03\x94\x8d\x99\xa1\xaa\x22\x54\x69\xb1\xf8\x12\xe7\xd8\x6d\x01\xee\xbd\x72\xc5\x3a\x57\xec\x31\x34\x25\xcc\x1a\x28\xec\x51\xba\x2c\x90\x68\x42\xf6\x91\xd2\xe6\x5a\xa8\xb7\x00\xf6\x97\xe6\xd0\xd5\x85\x53\xcc\x15\x2a\x84\xd1\xfa\xf0\x32\x96\x9d\x93\xe9\xae\xe1\x7d\x55\x96\x5c\x43\x86\x46\xa1\xb4\xa5\xca\x47\x97\x0f\x12\x2a\x0e\xc9\x65\xde\x89\xdd\xfb\x74\xf1\x26\xce\xad\x42\x91\xc9\x4a\xad\xad\x80\x2b\xf6\x1f\x57\x8c\x05\xf8\x47\x5d\x29\x13\xb2\x7d\x0a\x27\x97\xbe\xc8\xfa\x53\x34\x4a\x8c\x51\x7a\xcf\xa0\x84\xa1\x15\xb4\xd5\x65\x82\x25\x50\xac\x66\x54\x6f\x52\x91\x50\x29\xd3\x65\x41\x19\xd5\x54\x40\xfb\x33\x13\x2a\x80\x17\x7a\x95\xd3\x36\xb0\xa9\x4d\xc8\xde\x2e\xbe\xe5\xca\xc0\x05\x05\xde\x56\x98\x18\x48\xb8\xa6\xe0\xb6\x0c\x66\x4f\x30\x54\x54\x3a\xeb\x0e\x3c\x81\xb7\x98\x17\xa8\xe2\x2a\x41\x1b\xcd\x32\xbd\xb7\x43\x70\x0c\xca\xa5\xf3\x8b\x45\xc1\xc8\x70\x99\x70\x95\xa0\x70\xa3\xc4\x5b\xdf\xf1\xaa\xae\x8a\x02\x1e\x9e\x5e\x8e\x46\x70\xb8\x3f\x82\xe1\xf9\xe8\x62\x08\xfb\xe7\x47\x97\xa7\xc3\x0f\x17\x30\x1a\x1e\x7f\xf8\x85\x05\x44\x3a\xb6\xc0\x3e\x11\xda\xc0\xeb\x04\x29\x27\xe8\xb9\x4f\xab\xf3\xf5\x34\x36\xb7\xed\xc5\x7c\x8c\xd7\x34\x2f\x33\xbd\xe7\xf2\x95\x5d\x31\x80\x43\xd5\xc4\x63\x03\x47\xa8\x16\x5f\x0c\x4a\x4a\x0c\xce\xf3\xae\x16\xa2\x66\xc4\xe7\x0d\xeb\x28\x5a\xeb\x77\x19\x00\x6d\x8e\x06\x28\xbf\x65\xf6\x86\x97\x09\x9c\x2e\xcb\x26\x86\x35\x43\xee\x94\xdf\x68\x73\xfc\x22\x6b\xb0\x97\x5e\x21\x7a\xd4\xc4\x79\x9d\xf2\x04\x9d\x79\x77\x78\xdc\x75\x20\xa4\xc1\x67\xb4\x01\x6c\x67\x33\xe2\x95\xd2\x1b\x79\x6f\x4a\xb3\xb5\x05\x5e\xeb\x01\xac\x31\x12\x29\xb8\xe0\x96\xad\x54\x24\x6c\xce\xa1\xfd\x64\xd7\x79\x44\x66\x7a\x00\x97\x94\x1d\xb4\x59\x7c\x33\x33\x83\x30\xaa\x15\x8f\xf3\x65\x1e\x6e\x17\xb4\x48\x64\xae\xa5\x22\xa6\x8f\x73\x85\x22\xda\xa2\x3e\x8b\x94\xf1\xf7\xa7\xec\xda\x4c\xe3\xda\xd3\x2e\x2a\xf5\x39\x70\xdf\xfa\x5a\x1a\xfe\x47\xc8\x76\xe6\xa0\xe3\xbc\xc0\x38\x27\x1b\xec\xe0\x7d\xdd\xe2\x2b\x0b\x36\x83\xf0\x7e\xf8\x3f\xe1\x6f\xfb\x27\x97\x43\xd0\x36\xb1\x4c\xb9\x72\x8d\x5c\x82\xb5\xc2\xd8\x2e\x09\x59\x6f\x4e\x0e\x29\x90\xa6\x06\xf0\xe0\xa6\x77\xfb\x00\x08\x7e\x13\x54\x54\x4c\x9a\x2e\x1c\x2f\x43\xfd\xa6\x77\x1b\xde\xf4\x6f\x09\xa9\x12\x43\xd6\x6f\x97\xfe\xcd\xae\xbd\xe9\xdd\xba\x2c\xe1\x73\xdd\xee\x1c\x1a\x99\x2d\xbe\x15\x46\x64\xa8\x80\x32\xc7\x88\x66\x3a\x1f\xad\x2e\xb2\x24\x08\x3e\xa1\x52\xd5\xf2\xb8\x35\x57\x1a\x43\xf6\x74\x7e\x67\x1b\x3c\xae\x88\xb4\x5c\x7d\x03\x5c\xf2\xe2\x5a\xaf\x31\xd0\xc0\xa9\x8c\x0b\xe1\xb5\x3c\x9b\xc3\x7e\x2b\x84\xd2\x76\x18\x6f\x4e\x8e\x3b\xfb\x2a\x6b\x4a\x24\xf6\xf3\x2b\x8a\x2a\xd3\x68\x9a\x3a\x64\xcf\xe7\xdb\x5d\xf3\xc6\x96\x48\x55\xa3\xa2\x4f\xdc\xda\xb4\x91\x63\x59\x4d\x65\x55\x9b\x90\xfd\x3a\x87\x4b\x19\xe1\x98\xdb\x95\xee\xad\x00\xae\xd8\xcd\xce\xed\x15\x7b\x45\xfa\xa3\x15\x2d\xfa\xa0\x7b\xbc\x11\x52\x8f\x2d\x4e\x1f\xbb\x88\x71\x9d\x92\x0f\x6c\x8a\xd5\x2b\xe9\x21\x96\x72\x51\x84\xec\xc5\x0f\xb8\x6a\xbd\x9b\xdf\xf4\x55\x8e\xf1\xd8\x3e\x18\xbc\x9c\x53\x94\xd9\xc4\x60\x50\xa2\x67\xc4\x57\xd6\x69\x74\xb9\x2c\x28\x89\xc1\x63\xef\xa8\xde\xce\xdc\x8b\x40\x84\xa2\xa4\xc2\xcb\xf9\x45\xb6\x2b\x3a\x2d\xe3\x7b\x5c\xc8\xca\x2b\x08\x59\xaf\x37\x87\xf7\x36\x20\x36\xb3\xc2\xcd\xce\xad\x93\x4d\xb9\xe1\x54\x66\xc5\x79\xc8\x7a\xfd\x39\xe5\xa2\x29\xaa\xa9\x40\xfb\xf0\xa1\x36\x76\xde\x8f\x54\x93\xae\x6d\x7b\x2c\xd3\x4a\x95\xdc\x3f\xd0\x38\x7d\x0a\xe3\x6a\xd2\xea\xdb\x9d\x43\x84\x39\x46\xc4\x81\x3f\xa1\xea\x95\xaf\xbd\x7d\x6b\x0f\x2b\xc4\xcb\x2a\xc1\x49\x5a\x35\x32\x09\x59\xef\x69\x7b\x34\x4f\x43\x96\x69\xe9\x60\x19\xa6\xd4\x67\x49\x16\x58\x17\xa2\x52\x21\xeb\x3d\xbb\xd7\x8b\x2b\xf5\x6b\xc8\x70\x59\xa9\xf7\x7c\xbe\x46\xb0\x77\x5e\xb7\xdb\xaa\x25\x40\xda\x5e\xc8\xef\xb4\x29\xe4\x64\xf1\xaf\x7f\xaa\xad\x40\xbd\xa1\xec\x7b\xc3\x7c\xc0\xf5\x5e\xfc\x89\xae\xfb\x62\x36\x15\x32\x69\xab\xab\xde\xcb\x7f\xd7\xa0\x6d\x2d\x2e\x21\xfc\x98\x83\xbc\x8a\xa2\xca\xaa\x1a\x65\xc8\xfa\x3b\xff\x9a\x0a\x32\x5c\x7c\x4d\x53\xb9\xca\x32\x6b\x0c\xc8\x23\xba\xa6\x7e\x6f\x0e\x17\x3c\xb2\xe5\x53\x5b\x4d\x5f\x54\xf5\x79\x35\x75\xfc\x37\x2e\x08\x27\xca\x96\x34\x3b\x5d\x3f\xe5\xfd\x21\xab\xbc\xd2\x86\xd2\x76\xc8\xfa\xfd\x39\xbc\xf3\xff\xb6\xbc\x19\x65\xe8\x10\xbb\xe1\xcc\xe0\x93\x73\x42\xd7\x33\xab\x4b\x9b\x21\xeb\xef\x12\x31\xad\xf8\xd8\xf7\x8d\xb6\x9a\xbd\xd9\xb9\xed\xc2\x69\xa3\x35\x38\xa3\x28\x04\x28\x69\x78\xc7\xda\x30\x08\x59\xff\x69\xeb\xd4\xd4\xa1\x56\xc8\xf5\xdc\xf1\xd6\x8a\x41\x49\x6a\x6e\x7a\xb7\x56\x41\x77\x03\xe0\x67\x84\x13\x1f\x60\xfd\x5b\x7b\x74\x21\x4d\x17\x0e\xb9\x86\x8f\x54\x0d\xda\x14\xb5\x7b\xbb\x5d\x22\xdb\x88\xb2\x3b\xc9\x7c\xf1\x35\x77\xaf\x45\x3d\xea\x33\x0a\xae\x73\xd4\x21\xeb\x3f\x83\xd6\xb6\x29\x57\x92\x6a\xb0\x4d\xe3\x66\x0d\x4c\x04\x16\x08\x0f\x9e\x3c\xa0\x29\xbb\xdd\x4d\xef\xf6\x15\xcc\x1a\xbd\xf8\x62\x66\xb6\x03\x92\x70\xba\xf8\x56\x14\xcb\xea\xd6\x16\x97\xc1\x27\xe7\xc2\x6e\x41\xd7\xf9\x39\xa0\x3e\x35\x64\xeb\xcd\x28\xd5\xf8\xb4\xa5\xed\xad\x42\x66\xfb\x28\xde\x90\x71\xc6\x0d\x67\xbc\xc9\x30\x64\x70\x42\x8d\x0b\x35\x7c\x35\x66\x58\x00\x0b\xfc\xc3\x47\xc8\xd6\xdb\x56\xd3\x68\x3f\xb5\x36\x0e\x6d\x07\x06\x1b\x2d\x98\xef\x14\x96\xad\xc1\xca\x14\x89\x46\xc8\x3b\xa6\xdc\x8b\x36\x11\x7a\x19\x32\x68\xfb\xf5\xd5\xba\xd5\x79\x25\x1a\x57\x8b\x48\x34\x3c\xa6\x7a\xde\x5c\x87\xac\xff\x1c\xe6\x4b\x9d\xb6\x6b\x16\x66\xf1\xc5\xd8\x3b\xc9\xaa\x5a\x37\x46\x14\x3f\x04\x54\x89\xd9\x84\x17\x0a\xe3\x49\xc8\xfa\xbf\x42\xcb\x85\x03\x90\x98\x71\x6a\xc6\x95\x6d\x4f\x5c\x72\x18\x2f\xbe\x29\x7b\x47\x80\x65\x9d\x52\xb7\x20\x57\xfd\x10\x05\xa8\xdc\x30\xa0\x0b\xe7\x18\xa3\x34\xf6\xa1\xeb\x1c\xe3\xc9\xc6\x9e\x1a\xc9\x31\xfd\x17\x3f\xbc\x67\x46\x8c\x93\xa0\xf9\xe1\x2d\x47\x28\xcd\x60\x59\xe3\x78\x7f\x12\x70\x5a\xf8\x8c\xe2\x9c\xaa\x43\x16\x94\x55\x43\xc6\x9c\x56\xd2\x3d\x24\xb2\xa0\xd1\x98\x84\xec\x08\x23\x45\xdd\x96\x61\x41\xaa\xd0\x76\x23\x54\x39\x17\x95\x66\x81\xd2\x21\x3b\xa7\x1e\x88\x05\x53\x1d\xb2\x8f\xee\x73\xb5\x51\xad\xaa\xf8\x73\xe0\x6a\x7d\x42\xaa\xfd\x18\x00\xb5\xb0\x11\x16\x21\x5b\xbe\xb4\x02\xdb\x58\xd3\xcd\x91\x27\x68\xab\x31\x6b\xd4\xbe\x9c\xf1\xbc\x20\xaa\x2f\x4b\x4e\xf9\xed\x00\x29\xf2\x3d\xcc\xdf\x9c\x5d\xfe\xdd\xc3\xe8\x14\xcb\xbf\xb3\xa0\x16\x49\xc8\xce\x8e\x0f\xb7\x94\xfa\x72\xd6\x6a\xec\xbf\x84\xb9\x7d\x5f\x70\xaa\x37\x71\xb2\x81\xa0\x7b\x40\xa3\xa8\x64\xc0\x09\x95\x97\x3b\x30\x5f\x1d\xc4\x29\x92\xff\x1a\x71\xd4\x4f\xee\xf6\x60\x0e\xee\x1c\xf0\xa0\xd6\x0f\xb6\xa0\xda\xe8\x0c\x53\xd7\x47\x6e\x2c\x6d\xed\x0a\xd9\x6e\xff\xfe\x7d\x7f\xe4\x04\xb5\x48\xe2\x4a\x4e\x42\xb6\xbb\x0b\xb6\x78\x9b\x60\xfb\xa8\x6d\x4b\xfa\xb3\xe3\x43\x22\x28\xe1\x01\x04\x64\xa9\xad\xe0\x0a\x4e\x2d\x06\x9c\x50\xa7\x0e\x36\x03\xd7\x8d\xd7\xf4\xf4\x4e\x4d\xd6\xcf\x2b\x1a\x12\x12\xd2\xa2\xe2\x66\x4b\xe3\xc0\xb1\xff\x4a\x6d\x89\xa5\x57\x4b\xa4\x7a\xe8\x9e\x9e\xda\x17\x39\x3a\xe1\x29\x96\x9b\x5e\x5b\x6a\x1e\x2f\x6d\xd8\x70\xdf\xba\xf6\x0c\x4d\x5c\x26\x21\xdb\x7d\xbe\x72\x63\xe4\xae\xe3\x27\x19\xa4\x0b\xb5\x3e\x53\x55\x6c\xf3\x6e\x17\xc4\x80\x92\x4a\x17\x6a\x91\x0c\x28\x89\x58\xff\xd4\xa8\x62\x1b\xec\xbb\x2b\x82\xd9\xac\xf6\xac\xcb\x9d\x19\x1d\x72\xd8\x07\x4f\x84\xeb\xc6\xfc\xd8\x76\xa5\xe5\x65\xbf\xdd\x8b\xd5\xe9\xb4\xa7\xd8\xb5\x8c\xf0\x93\xb0\xff\xd3\xad\x7d\x01\xb6\x4b\xd1\xb5\xdf\xe8\x8c\x47\xdb\xb5\xc2\x3d\x95\xd7\xff\x07\x00\x00\xff\xff\xe8\xb5\x8a\xbe\x11\x1d\x00\x00")

func de_deTomlBytes() ([]byte, error) {
	return bindataRead(
		_de_deToml,
		"de_DE.toml",
	)
}

func de_deToml() (*asset, error) {
	bytes, err := de_deTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "de_DE.toml", size: 7441, mode: os.FileMode(420), modTime: time.Unix(1612968967, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _en_usToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\xdd\x73\xd4\xb8\xb2\x7f\xf7\x5f\xd1\x57\x5b\xbb\x40\x2a\x19\x32\x13\x58\xc0\xe0\x54\x41\x08\xdc\xd4\x26\x6c\x36\x1f\x97\xba\x45\x78\xd0\xd8\x3d\xb6\x36\xb6\xe4\x95\xe4\x19\xe6\x64\xf2\xbf\x9f\xea\x96\x3c\x1f\x49\x38\x67\x97\xa7\x91\x5b\xfd\xa9\x6e\xfd\xba\x35\xb9\xd1\x13\x55\x4e\x54\x8d\x99\x38\xe0\x35\xd0\x87\x48\x3a\x27\x4b\xcc\xc4\x25\xfd\xa4\x70\xb3\x7b\x0b\x5f\x4c\xeb\x95\xd1\xee\xeb\x95\xbe\xd2\xbf\x87\x75\x7a\xa5\x45\xe2\x8d\x97\x75\x26\x2e\xe8\x47\x24\x49\xf2\xa5\xc2\xba\xfd\x9a\xb4\xd2\x57\x2e\x13\xc7\x46\x16\x72\x5c\x23\xe4\xa6\x36\xd6\xe5\x15\x36\xe8\xe0\x17\xa8\xe5\xdc\x74\xde\x6d\x83\xd4\x05\xf8\x8a\xf6\x97\xe6\xb7\x41\x5a\x04\x87\xd2\xe6\x15\x16\x30\x31\x76\x1b\x94\x06\x63\x0b\xb4\xa9\x48\x6a\x53\x66\xe2\xa2\x42\xa8\x4d\xe0\x07\xe5\x68\xff\x66\xf7\x56\x24\x33\xab\xbc\x47\xbd\x0c\x27\x7e\x83\x37\x61\x9f\x9c\xcb\x84\x10\xc9\x1f\x9d\xf2\x29\xfc\x05\xc6\xc2\x9b\x83\x9d\x7c\x3f\x49\x4e\xad\xc9\xd1\x39\xd0\x72\xaa\x4a\x49\x01\xa6\x09\xc0\x0e\x5c\xb3\x8f\x6f\x2e\xdb\xfd\x14\xba\x96\x49\x7f\x06\xd2\x7b\x33\xd3\xfb\x29\x14\x66\xa6\x99\xfc\xe6\x60\xa7\xdb\x4f\xa1\x92\xf5\x04\x5a\x59\x62\xcf\xfe\xe6\x60\xa7\xd8\xa0\xaf\x4b\x8c\xf7\x53\x98\x74\x75\x7d\x57\x62\xb2\x41\x5f\x4a\x94\x65\xb0\xfd\xbf\xa6\xc1\xfd\x14\xfe\xec\x9a\x96\x82\xf3\x26\x08\x7e\x0c\xbb\x87\xba\x58\xdb\x1c\x1b\xef\x4d\xb3\x8a\x50\xe6\x21\x7d\xc1\xd4\x85\x24\x17\xbc\x29\xcb\x1a\xa1\x8d\x2c\xa5\x35\x5d\xab\x74\xc9\x2c\x45\x91\xc2\xb5\xaa\x6b\x70\x58\x63\xee\xb1\x58\xb2\x19\x1b\x38\xc1\x4c\x7a\x1a\x3a\x98\x29\x5f\xc1\xf9\xd1\xc7\x8b\xc3\xb3\x13\x78\x3c\x7c\xfe\x24\x68\xd9\xfb\x31\x2d\x7f\x5c\x1e\x5d\xc0\xe3\xbd\xa8\xe4\xd5\x8f\x29\xf9\xed\xe8\xf8\x18\x1e\xbf\x7a\xb2\x3a\x04\x67\xac\x57\xba\x0c\x87\x90\xa7\x70\x70\x7a\xc9\xcb\x26\x85\x13\x6c\x78\xd9\xa6\x70\x7a\xf4\x7e\x25\x32\x51\xb5\x47\xbb\x14\x7a\x9a\x82\xf3\xd2\x7a\xc0\x42\x91\xaa\xb8\xcf\x7b\x8f\x67\x15\x55\x66\xdc\x79\x42\x02\x7c\xd8\x87\xda\xa3\xdd\x4f\x41\xe6\x39\xb6\x7e\x25\x11\x93\x9e\xef\xc7\xfc\xb9\x5c\xb6\x94\xdf\xbc\x46\x69\x7b\xb6\xe4\xe0\xf4\x92\xf7\x4f\xb0\x81\xd2\xca\xb6\x02\x97\xcb\x7a\xe9\x50\x95\xf2\x37\x82\x0a\xb5\x52\xf7\xdf\xa6\xf3\x49\xf2\x09\xfd\xcc\xd8\xeb\xc0\x3a\x5e\x66\x7c\x8c\x7e\x86\xa8\xa1\x19\xb7\x8e\x95\xb3\x48\x01\xe3\xb9\x47\x07\x2d\x5a\x70\x98\x1b\x5d\x24\x74\x6b\x7e\x82\x8b\xb3\xb7\x9f\xce\x8f\xdf\x5e\xfc\x7e\x76\x9e\xc2\x69\x8d\xd2\x51\x71\xea\x47\x1e\xbc\x95\xda\xd5\xd2\x23\xdf\xe7\x70\xc1\x61\x6b\x4b\xcb\x06\xdd\xd6\x56\x12\x6f\x3c\x64\x20\x84\x78\xd7\xa9\xda\xef\x28\xdd\xe3\x00\x9f\x4f\x81\x13\xd9\xd5\x9e\x96\x8d\xd2\xaa\x91\x35\x2d\xc7\xd2\x7b\xb4\x73\x5a\x5e\x2b\x9f\x57\xa8\x9d\xd2\xd7\xff\xcc\x19\x06\x1f\xc6\x9e\x35\x87\x36\x10\x69\xd3\xab\xf5\xad\xbb\xae\xc5\xe5\x4e\x21\xed\x35\x3c\x9e\x18\x0b\xb3\x4a\x79\x84\xb1\xcc\xaf\xa9\x00\x75\x41\x95\x0a\xce\xd4\xd2\xaa\x7f\x61\xb1\xf1\x31\xfc\x95\xe5\xee\xd2\x6a\x55\x56\x21\x6e\xa3\xcd\xb5\x54\xb4\x9c\xaa\x1c\xe9\x57\x1b\x5b\xfc\xb3\x68\x67\xaa\x28\x71\xfd\xe8\x03\x21\x06\xf9\x39\x7e\xf8\x4a\x7a\xc8\xa5\x86\x31\x42\xe7\xb0\x80\x3b\xd9\xc8\xdb\x8e\xab\x92\x6a\xae\x36\xb2\x08\x05\xc7\x4e\x62\xc3\x3b\xa7\xd5\xdc\xa9\x5c\xd6\xf0\x0b\xb8\x99\x6c\x89\x6e\xec\x9c\x94\xad\x78\x3d\x36\x2d\xf1\x9e\xa3\x76\xc6\xf2\x27\x5a\xe9\x3b\x8b\x8e\x0f\x53\xb9\xeb\x0d\x55\x4c\x68\xa5\xf5\x8a\x20\x8a\x74\x11\x5b\x6b\x66\x68\x61\x07\xde\xf6\xd5\x00\x63\xc9\xb7\x46\xa3\x67\x57\x62\x6d\xb3\xa3\x2c\x60\x4d\xee\x60\x07\x8e\xe8\xba\x11\xdc\x4d\x57\xd0\x56\x2b\xe7\xe9\x40\x93\xe4\x8b\xb4\xa5\xfb\x1a\x7b\xc2\x79\x65\x66\xe0\x2b\xe5\xc0\xe5\x16\x51\x0f\x44\xa8\x90\x4c\x9c\xa3\x07\xb9\x5e\x13\x03\x91\xf0\x25\xc9\xc4\xc7\xe5\x25\x44\x98\xc8\xdc\x53\xab\xda\xdf\x15\xc9\x14\xad\x53\x46\x67\xe2\xd4\x2a\xed\x21\x7e\xf2\xf5\xc2\x6f\xca\x0f\x44\xd2\xa2\xcd\xdb\x2e\x9a\x45\x99\x57\x7c\xd0\x4a\x73\x06\x69\x19\x92\x46\x5e\xb4\x9d\x9c\x96\x91\x53\x4e\xd1\x52\x3f\xf8\x1e\x33\x1d\x70\x1f\xcb\xda\x59\x13\xef\x44\x56\x16\x75\x85\x6c\xde\x79\xe9\x3b\x37\x96\xb6\xd7\x0b\x4b\x4a\xc0\x4c\xd2\xec\x15\xc7\x6a\xa5\xc7\x4c\x9c\xe1\xc4\xa2\xab\x60\x62\xf1\xaf\x0e\x75\x3e\x1f\xc0\x89\x71\x9e\x99\xa0\xd3\xca\xbb\x08\x6a\x58\x0c\x00\xae\xc4\xb0\xb9\x12\x90\x81\x8d\x62\x38\xa5\xb4\x35\x4a\x77\x1e\xc3\xfe\xee\x6e\xe3\x1e\x60\x61\xfa\x40\x44\xbc\xc8\xc4\x27\xd9\x20\x61\x7a\x04\x14\xd7\x62\x1e\xba\x3e\x5d\x3d\xf2\xf2\xf2\x68\x00\x97\x0e\xe1\x4a\xec\x5c\x09\x6a\x77\xad\x6a\xc9\x6d\x8d\x9e\x72\x47\x6d\x82\xea\x84\xeb\x43\x51\x3d\x4c\x64\x8e\x03\x38\x27\x73\xb2\x5e\x91\x5c\x7f\x1b\x0a\x9c\x28\x8d\x05\x74\x8e\x40\x3d\x37\x4d\x23\xc1\x61\x2b\xe9\x1c\x0a\x98\xca\xba\x43\x37\x08\xa5\xb5\x92\x93\xb5\x33\x24\xac\x4a\x6d\xec\x52\xf8\x4a\xfc\xcf\x95\x10\x09\x7e\x6b\x8d\xf5\x99\x38\xd4\x3c\x0b\x35\xe8\xad\xca\x1d\x47\x10\xb6\xc0\x84\x5c\x52\x74\x6a\xa2\xa8\xad\x19\x4b\x79\x22\x54\x8e\x29\xea\x63\x20\x37\x40\x3a\x06\x6c\xce\xb8\xf3\x99\x38\xeb\xb4\x03\x5a\xba\x65\x91\xc5\xe6\xe7\xba\x9c\xca\xfe\xe9\x44\xaa\xba\xb3\x84\x85\x05\x72\x6d\xeb\xc9\xbd\xc1\x8f\x4e\x8f\xae\xaf\xd2\xce\xa3\x2c\xe8\xd8\x23\xdc\xc1\xe3\x93\xcb\xf3\x0b\x78\x77\x08\x1f\x8e\xce\xce\x2f\xe0\xed\xd9\xc7\xcb\x93\xc3\x4f\x17\x4f\xfe\x09\x30\x6d\x6d\xd5\x72\x8c\xb5\xdb\xda\x82\xc7\xa2\x40\x42\x38\x27\xb6\x41\x44\xd8\x11\x4f\x28\x2c\x5f\xe1\x3c\x4a\xe7\x95\xd4\x25\xf6\x75\xce\x8e\x27\x74\x7b\x79\x80\x3b\x56\xce\xc3\x9b\xa8\x65\x11\x55\x2c\xd6\x91\x7b\xc1\x33\xe8\xe2\x1a\xe7\xb4\xaf\x4b\xb7\x1f\xf0\x9b\x25\x52\xe0\xab\xe9\xa8\x37\x46\x1a\x30\x5e\x72\x56\x42\xc3\xe5\x64\x45\xf0\x24\xd1\x1e\x1e\x81\x6c\x3b\x18\xdf\x69\x62\x8c\x9a\xeb\x9d\xe3\x2e\xdf\xfa\x26\xa3\x14\xf9\x17\xb8\xd8\x8d\x30\x03\x77\x96\x87\xcf\x90\x90\x30\x05\x07\x4e\x12\x89\xde\xa4\xf0\x9f\x60\x5c\x46\x8f\xb8\x67\xe2\xdc\xa5\x10\xc1\x0d\xe9\x73\x6c\xa4\x2d\x60\xac\x74\xa1\x74\xe9\x06\x21\x30\x5d\xf6\x5c\xae\x6b\xa9\xf6\xb0\x60\x6a\x47\x60\xd3\x67\x91\x86\xc6\x01\x9d\x3d\x4d\xd5\x98\x89\xcf\xf4\xc3\x9e\xcb\x65\x9d\xac\xcd\xf1\x03\xc6\xd8\x40\x18\xa0\xb5\x5f\x93\xb0\x76\x73\xed\xe5\xb7\x4c\xec\x2e\x60\x2c\x8b\x75\x09\x08\x5b\xaf\xc1\x55\xa6\xab\x0b\x8a\xe9\xb7\xc3\xff\xcf\xfe\xef\xed\xf1\xe5\xe1\x36\xcc\xa4\x0b\x43\x7c\x81\xad\xc5\x9c\xfd\xc9\xc4\x70\x01\xb5\xd2\x48\x3b\x29\x3c\xba\x19\xde\x3e\xa2\xf7\x40\xcf\xc2\x60\x74\x14\xef\xe4\xcd\xf0\x36\xbb\x19\xdd\x8a\x84\x04\x32\x31\x8a\x92\x3f\xb1\xe8\xcd\xf0\x36\xc0\x67\x84\xf6\xbd\x05\x28\x3d\x95\xb5\x2a\xe0\x02\x9b\xf6\x9c\x31\x9e\x2f\x7f\x70\x22\x49\xbe\xa0\xb5\x66\x19\x55\x2b\xad\xc3\x4c\x3c\x5b\x00\xdd\x34\x2c\x18\x89\x88\xb6\x1e\x60\x1a\x64\xf3\x5a\x45\xf6\xe7\x0b\x66\x22\xac\x38\x38\x3e\x02\x6a\x48\x91\xa7\x36\xa5\x43\xdf\xb5\x99\xf8\x75\x5d\x25\xd3\x96\x4f\x9f\xc8\xdb\xe9\x6b\x6d\x66\xda\xb4\x3e\x13\x2f\x16\x70\x19\x3e\x21\x3c\xd9\xe0\x4a\xdc\xec\xde\x5e\x89\xd7\xe0\xed\x7c\xf5\xf0\x5a\x2f\xc6\x6d\x2e\x93\xed\x50\x66\xdb\x34\x4a\xc7\x5b\x42\x0f\x3c\x4e\x36\x39\x90\x89\x97\x0b\xf8\xb0\xf4\x84\xe9\x0f\xd4\x6c\x1f\x63\x85\xf9\x35\xbf\xd5\x5e\x2d\x80\x4f\xca\x01\xea\xdc\x74\x84\x9b\x58\xbc\x86\x89\x35\x0d\x67\x4d\x24\x11\x10\x43\xb8\xc3\xdd\xc8\x4f\xb1\xf2\x5c\xdd\xb5\xfc\x04\x8d\x5c\x31\x55\xda\xc4\xef\x4c\x0c\x87\x0b\xd0\x66\x03\x56\x89\x9f\xd9\x26\xd2\xcb\x7a\x82\x3e\xaf\x32\x31\x1c\xd1\x49\x7a\x59\x47\xfd\x4c\x26\x03\xc4\xad\xf4\xc4\x44\xd5\x16\x73\x33\xed\x65\xf6\x16\xc0\xdf\x11\x0e\xbe\x23\xf9\x1a\xdc\xb5\x6a\xdb\x48\x5a\xba\x58\xe0\x74\x42\x23\x61\x26\x86\xcf\xd8\xc7\xce\xb1\x16\x12\xe3\x0d\x91\x70\xd4\x68\x6d\x26\x86\xcf\x1f\x0e\x3c\x6a\x5b\x4b\x58\x00\xee\xe1\x46\x61\x4c\x94\x2e\xd6\x93\x1a\x2e\x54\xf0\xef\x9e\x02\x8b\x92\x7c\x7a\xb1\xae\x80\x68\x0f\x2a\xb8\x6f\x3f\x16\xef\xf0\xe5\x43\xc5\xbe\xa9\x20\x56\x03\x79\xd7\x77\xf4\xe1\xab\x7b\x7e\xc7\xe6\x7e\xc7\x62\x6d\x4a\xd3\xd2\x63\x7e\xb4\xbb\x2e\x41\xb4\xd5\xe3\x7f\xed\xf2\xd2\xd1\x66\x62\x34\x5c\x80\x5f\x83\x6e\xb8\x30\xed\x99\x99\xc5\xbb\x5b\xd3\x08\xe8\x2b\xa9\x61\x77\x10\x77\xa2\x8b\xda\x54\xc6\x79\xea\x01\x99\x18\x8d\x16\x90\x33\x04\x69\xe3\x81\x94\xf4\x7b\x91\x39\xf9\x12\x5c\x1e\x44\x0c\x08\xa6\x32\x31\xda\x5b\xc0\x51\x84\x8d\x68\x9e\xa4\x48\x68\x00\x70\xd2\x39\x4f\xa0\x66\x34\x8f\x34\xa1\x40\x8d\x6d\x24\x49\x3e\x5b\xc0\x71\x38\x86\x50\x04\x46\xaf\x01\x5b\xe0\x82\x26\x2a\xb8\x19\xde\x0e\xe0\x90\xd9\x7a\xf8\xb8\x19\xdd\x52\xfb\x94\x34\xd0\x0c\xe0\xb3\xb1\x45\x00\xcc\xbd\x5b\x1a\x8f\x88\x43\x82\x35\x33\xa8\x90\x1e\x1b\x64\x7e\x48\x73\x60\x2d\x5d\x85\x2e\x13\xa3\xe7\x4b\xf3\x33\x69\x35\xf1\x6f\x38\xe0\x8d\x81\x46\xea\x39\x3c\x7a\xfa\x88\x2a\x6a\x46\x06\x6e\x86\xb7\xaf\xc3\xc4\x43\xfc\xf8\xcd\x5b\x09\x7f\x76\xfa\x9a\x90\xff\x4b\x9c\x49\xb9\xe5\x7f\x4d\x68\xb0\xcf\x04\xbc\xa7\xf9\x9e\xff\x56\x02\x9e\x6c\x33\xc1\xf3\x6b\x4f\x29\x65\x57\x62\x26\xe0\x94\x07\xfe\x63\x9c\x62\x0d\x22\x89\x43\x7f\x26\xe0\x5d\x1c\xff\xcf\x79\x58\x8d\x5b\x6b\xf4\x7e\x00\x66\xc8\x5e\x0e\xbf\x71\x16\x5c\xbe\x12\x7a\x6b\x1a\xbd\xd2\xf7\x36\xc2\xff\x5d\x04\x4a\x4d\x26\xe8\xa9\x4d\x8f\x9a\x5e\x64\x15\x97\x46\x1f\x9a\x9a\x46\xcf\x2f\x0c\xe5\xe7\x99\x18\x6d\xdc\x49\x4e\x7f\xd4\xdd\xf3\x04\xdc\x2b\x4d\xeb\x3a\xaf\xea\xbe\xf6\xb0\x9c\xca\xda\x62\x3e\xcd\xc4\xe8\x45\x84\x81\x14\x34\x96\x92\xdf\x2e\xa1\x76\x09\xd8\x2c\xe6\xa8\x7d\x3d\xe7\x85\x9a\x62\xb1\x34\x50\x48\x2f\x37\x95\x0f\x22\xf7\x3b\x7a\xca\x9f\x61\x3e\xdd\xb0\xe6\x90\x62\x1f\xbd\xfc\x5b\xd6\x88\xf9\xef\x5a\x3a\x47\xed\xd3\x65\x93\x8c\xc7\x45\xf9\xef\xab\x80\x8a\x40\x24\x0d\xb5\x82\x4c\x9c\xd0\x8f\x48\x68\x76\xc9\xc4\xa5\xc3\x42\x24\x13\x8b\x98\x89\x0f\x16\x51\x24\xd6\x65\xe2\xec\xa9\x13\xc9\xcc\x65\xe2\x33\x2d\x56\x3a\xe9\x45\xf7\x35\x09\xb3\x5a\x26\xe0\x03\x2f\x52\xa0\xb7\xc3\x18\x6b\x2a\xa3\xe5\xff\x40\x62\x43\x68\x50\xa1\x2c\x90\x5b\x37\xfb\x70\x10\x7c\xe0\x51\x9f\xc0\xfa\x20\x2c\x62\x85\x1e\x9c\x5e\xfe\x1c\xcb\xe1\x04\x9b\x9f\x45\xd2\xaa\x22\x13\xa7\x47\xef\xef\x28\x8d\x23\x0e\x6b\x1c\xbd\xba\x5b\x07\x54\xe6\xbc\xf9\x60\x01\x58\xea\x5d\x38\xa5\xb9\x63\x77\x13\x94\x03\x7d\xf5\x97\x56\x14\xa0\x67\xc1\xde\x70\x9d\x15\xbf\x61\xde\x79\x84\x47\xad\x7b\x04\x31\x94\xc8\xdc\x1b\xcb\xc4\xde\xe8\xae\x5f\xab\xff\xca\x1e\xf2\xab\x55\x45\x6e\xf4\x34\x13\x7b\x7b\xeb\x82\x44\x43\xeb\xe1\xf4\xe8\x3d\x7d\xaa\x98\xf0\x01\x03\x46\xdf\x2f\xda\x2e\x8a\x3e\x7b\x48\x94\xce\x83\xff\x66\xe6\x26\x50\x1b\xf9\x80\x8a\x06\x9b\xa8\xe2\xf9\x43\x2a\x4e\xb0\xf9\xaf\x2a\x4a\xf4\x79\x53\x64\x62\xef\xde\xc5\xec\xff\x0f\x88\x47\xf5\x40\xf8\x03\x68\x1d\x95\x50\x1a\xf0\x56\xa5\x04\xb2\x03\x68\x15\x9d\xeb\x5e\x08\x91\xde\xf1\x7c\x91\xf6\x5e\x7c\xd7\x40\xdb\x45\x37\x7f\xc0\x44\xc3\x40\x16\x4d\xbc\xfc\x9e\x89\x06\x1b\x0c\xff\xbd\xfc\xa0\x99\xd8\xd1\xf7\x5e\xdd\xef\xe8\xa6\xf3\x6d\xd7\x5f\xe8\x7f\x07\x00\x00\xff\xff\xf5\x37\x34\x40\x32\x18\x00\x00")

func en_usTomlBytes() ([]byte, error) {
	return bindataRead(
		_en_usToml,
		"en_US.toml",
	)
}

func en_usToml() (*asset, error) {
	bytes, err := en_usTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "en_US.toml", size: 6194, mode: os.FileMode(420), modTime: time.Unix(1612968765, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _eoToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xa4\x58\xdd\x76\xdb\x36\x90\xbe\xe7\x53\xcc\xa2\xa7\x9b\x9f\x13\x2b\x96\x9d\x34\x89\x12\xe6\x1c\x37\x71\xba\x3e\xb5\x13\xaf\x7f\xba\x17\x71\x2e\x46\xe4\x88\x82\x08\x02\x5c\x00\x54\x6a\x59\xbe\xdf\xbe\x43\xf3\x08\xbd\xec\x1b\x38\xef\xb5\x67\x40\x50\x7f\x71\xda\xe6\xf4\x4a\x14\x31\xbf\x98\x0f\xdf\x0c\x98\x19\x3d\x92\xc5\x48\x2a\x4a\xc5\x9e\x2d\x4c\x6e\x72\xe3\x24\x59\x23\x92\xc6\x61\x41\xa9\x38\x9f\x61\x6e\x06\x70\xb5\x7d\x0d\xef\x69\xa8\xcc\xe4\xc3\x85\xbe\xd0\xfb\xfc\x34\xb8\xd0\x22\xf1\xc6\xa3\x4a\xc5\x69\x53\x19\x91\x24\xc9\xfb\x31\xa9\xfa\x43\x52\xa3\x1f\xbb\x54\x7c\xfe\x1d\xed\xcd\x27\x1a\x2a\x84\x52\x19\x8b\x13\x70\x25\x55\x66\x02\xff\x09\xa4\x6b\xbc\xf9\x24\x0b\x33\x79\x00\x25\x4e\x40\x21\xe0\x6a\x00\x0f\x80\x9c\x47\x07\xc6\xe6\x08\x8e\xec\xcd\x6f\xe8\x65\x21\xdd\x40\x24\xca\x14\xa9\x38\x34\x45\x27\x0a\xde\x9a\xa9\xbc\xf9\x84\x0e\x6e\x7e\x23\x0e\x55\x24\x1f\xad\xf4\x9e\x74\x9b\x95\xcd\x0d\xb8\xd2\xca\xa1\xbc\xf9\x24\x57\x84\x38\xd6\x54\x08\x91\xec\x2b\x69\xe5\x00\xfe\x17\xf0\xf3\x1f\xf0\xe2\xd5\x56\xf6\x32\x49\x8e\xad\xc9\x68\x86\xa0\x71\x2a\x0b\xcc\xcd\x64\x90\x00\x6c\x41\x19\xa2\x7d\x71\xda\xd4\x96\xf4\xcb\x01\xb8\xf0\x10\x96\x26\xed\xd2\x11\x2a\xd7\xad\x56\xdd\x73\x10\x78\xf1\x6a\xab\x79\x39\x80\xbc\x31\x1a\x81\xd3\x37\xb0\xbe\x9a\x6f\xac\x7e\xa1\x3e\x7c\x39\x80\x5a\xd1\x57\xd4\x47\x1b\xab\xeb\xea\x45\xd1\xc6\xf7\x5f\x34\xa9\x0c\x47\x8e\xca\x4b\x40\x15\x8c\x98\x56\xe6\xa7\x56\xe4\x8d\xd4\x6b\x12\xd1\x90\xd1\xcb\x6d\xc1\xa2\xdb\x91\x17\x87\xa8\x0b\xf2\xac\x80\xca\x93\xd5\x12\xea\x20\x64\x34\x14\xb6\xa9\x65\x21\x83\x5c\x9e\x0f\x60\x24\xb5\xe4\x52\x93\xa2\xd2\x4b\x8f\x13\xdd\xc9\x4e\x74\xd8\xfc\x0d\x4d\xa3\xa1\x6c\x34\x9c\x1e\xfc\x74\xb6\x7f\x72\x04\x77\xfb\x8f\xef\xb5\xb6\x76\xff\x8d\xad\xff\x3e\x3f\x38\x83\xbb\xbb\xd1\xd4\xb3\x7f\x63\xea\xe7\x83\xc3\x43\xb8\xfb\xec\xde\x72\x63\x8c\xcd\xe5\x62\x6f\xb2\x01\xbc\x3a\x3e\x0f\x8f\xd5\x00\x8e\xa8\x32\xd6\x84\x7f\xf5\x00\x8e\x0f\x5e\x2f\xb5\x46\x52\x79\xbb\x44\xd9\xc3\x01\x94\xa6\x22\x9d\x49\xb0\x94\x63\xe9\x65\x2b\x21\x55\x2c\xd4\xdd\xbc\xa9\xe2\x12\xe6\xf2\x1e\x6b\x85\x5a\xec\x6b\x69\x25\x57\xa2\xcc\xa8\xde\xd0\x8a\x28\xc9\x5e\xb6\x45\xde\x77\x25\xd6\x2c\x4b\x8c\xfe\x15\xc9\xe4\xd5\xf1\x79\x10\x09\xf1\x22\x14\x16\x47\x52\xf1\x11\x42\x25\xdb\xf8\xc6\x03\x98\x99\xaa\xad\xab\x0a\x30\x0f\x7f\x93\x13\xf2\xa6\x95\x18\x2e\xd1\x20\xb5\x27\x0b\xd5\xb0\x76\xc1\x2a\x9b\x21\x18\xe2\xc4\x9b\x09\xd4\xc6\x42\xde\x60\xc2\xa7\xf0\x3b\x38\x3b\xd9\x7b\x7b\x7a\xb8\x77\xf6\xee\xe4\x74\x00\xc7\x8a\xd0\x11\xe4\x46\xdf\xf1\xe0\x2d\x6a\xa7\xd0\x13\xf8\x31\x81\xc2\x4b\xd3\x78\xb8\x7f\x5f\x63\x45\xee\xfe\xfd\xa4\x7d\xe1\x20\x05\x21\xc4\xbe\x2e\x8d\x76\xde\x36\x5c\xc9\x15\xa2\x09\x9b\x94\xd3\x08\x1b\xe5\xf9\xb1\x92\x5a\x56\xa8\xf8\x71\x88\xde\x93\xbd\xe4\xc7\x52\xfa\x6c\x4c\xda\x49\x5d\x7e\x5b\x50\x99\x51\xc6\xba\x6c\x4c\x15\xad\x44\xb6\xf2\xf6\xd6\xf0\xd6\x78\x71\x33\xc2\xf8\xb8\x95\xa3\x2d\xe1\x2e\xef\xd5\x50\xa1\x2e\x11\x46\x46\x1b\x86\x2f\x38\xa3\xd0\xca\x19\xe5\x6b\x7f\xfa\x3f\x04\x95\xcd\x77\x4a\x16\xe3\x36\x73\xa3\x4d\x89\x5c\x3e\x98\xca\x8c\xf8\x57\x1b\x9b\x7f\x5b\xbe\x1f\x65\x5e\xd0\x6a\x11\xda\x17\x8b\x2c\xdb\x6d\xc7\x09\xbc\x21\x4d\xce\x5b\xbc\xf9\x33\x66\x98\xd5\x4d\x00\x23\xe3\xec\xf3\x27\x6e\x11\x0b\x90\x85\xe8\xa8\x0a\xcb\x6f\xe4\x4c\x96\x08\x25\x5e\xb6\x10\xfa\xfc\x09\x35\x8b\x56\x6b\xb0\x64\x0d\x4f\x55\xcd\x1a\x67\x54\xd5\x64\xd1\x37\x96\x7b\x86\x76\x52\x99\x49\xd8\x47\xe9\xca\xa5\xc5\x49\xf8\x9f\x4b\x57\xa3\xf5\x21\xc2\x66\x86\x79\x34\x55\x9b\x8f\x64\x61\x0b\x7e\x44\x4f\x56\xb2\xb3\x59\x63\xe3\x9a\x26\x1f\x02\x3b\x21\xbf\xaa\x61\x4d\xe6\x60\x0b\x0e\x38\x46\x2c\x30\x92\x05\x82\x92\xce\x1b\xde\xd3\x24\x79\x8f\xb6\x70\x1f\x62\xc3\xb9\xf9\x3f\x09\x5e\x36\x1a\xa4\x1e\x19\x5b\x99\x49\x4f\xb4\x30\x49\xc5\x1e\x37\x2b\xb9\x0e\x8a\x9e\x48\x5c\x86\xa1\x43\xb7\xab\x6d\xe2\xa8\xc3\x49\x32\xfa\x01\xbc\xdc\x16\xc9\x94\xac\x93\x46\xa7\xe2\xc8\x68\x6f\x25\xc4\xff\xe1\xc4\x85\x03\xde\x13\x49\x4d\x36\xab\x9b\x85\xc8\xcd\x6f\x1c\x04\x17\x81\x34\xb3\xdf\xab\xe3\xf3\xad\xd1\xb2\x56\x1c\x55\xdd\xe0\xb4\x58\x28\x84\xd6\xf4\xd7\x1a\x5c\x89\x85\xbc\x5f\x94\x83\x79\x94\x34\x8c\x70\x6c\x49\x8f\x49\x7a\x4e\xca\xa3\x6f\xdc\x10\xed\x42\x7e\xf1\x66\x88\x36\x52\xac\xc2\x60\x85\x4d\x5b\xf4\x94\x8a\x13\x1a\x59\xfa\xcc\xc0\x02\x33\xf2\x94\x99\x1e\x63\x74\x02\x55\xa3\xf8\x38\x35\xba\x31\x93\x8e\xfd\x3c\x4e\x7a\x70\x21\xfa\xd5\x85\x80\x14\x6c\xa7\xd9\x65\x5e\x49\xdd\x78\xa3\x83\xc8\xf6\x76\xe5\x6e\x97\xca\xa9\x34\xda\x2c\xa5\x45\x24\x9b\x54\xbc\x35\x95\x81\x9c\x00\x6d\x8b\x4b\x57\x53\x26\x47\x08\xdd\x58\xc2\xe7\x55\x21\x9c\x1f\xf4\xe0\x7c\xd6\xc0\x85\xd8\xba\x10\xe1\x65\x2d\x6b\x2e\x87\x26\x9f\x8a\xfd\xd0\x72\xc0\x92\x0f\x18\x1f\x61\xc6\x11\x1d\xb5\xd9\x2c\x5e\x31\x51\x4e\xd1\xf1\x4c\x24\x21\x97\xdc\xaf\x78\xbd\x26\xcb\x7d\xa2\x46\x46\xcb\x14\x95\xb1\x66\xd2\x6b\x81\xd8\x6a\x31\x59\x70\xfb\x5a\x2a\xcb\x42\x1b\x8b\x9d\xf2\x85\xf8\x8f\x0b\x21\x12\xfa\xb5\x36\x96\x83\x19\x2a\x59\x34\x50\x91\xb7\xb2\xe4\x9a\x71\xb4\x54\x3a\x5e\xc5\xdc\xc4\xaa\xb7\x79\x4a\x8f\x30\xc6\x29\x69\xae\x0d\x93\xfb\xa2\x8c\x96\x3c\x82\xc7\xd2\x71\x0d\x25\xa9\x40\xfd\x01\x1b\x8e\x7d\x94\x33\x2a\x1b\x1e\xed\xf8\x3f\x3b\x61\x88\x8e\x8c\x95\x01\x25\x5c\x74\xd7\x94\x19\x39\x03\x0f\x61\x24\xd1\x31\x05\x98\x3c\xc0\xd1\xe8\x51\x9c\x55\xdb\x93\xb0\xba\xd3\xcd\x4c\x02\x6a\x86\x10\x67\xcc\xcc\xf9\xf9\x0f\xe5\x09\xee\xbe\xde\xff\x65\xef\x14\xf6\x4f\xcf\x0e\xe0\xfc\xed\xf9\x1e\xec\x9d\xfc\x74\x7e\xb4\xff\xf6\xec\xdd\xbd\x6f\x6a\x39\xd2\x79\x20\xce\x8f\x5c\xc2\x7f\xc2\xe0\x78\xc8\x6f\x5f\xe4\xc4\x2c\xea\xe6\xb1\x0b\xcd\x57\x39\x7f\x1e\x46\xe1\x79\x49\x97\xbc\xae\x0b\xf7\xb2\x25\xf6\xa0\x31\x80\xb0\x65\xe8\x40\x9b\x8a\xb3\x67\x34\x71\x35\xbb\xd6\xc8\x4d\x99\xc7\xe7\x09\xac\x1c\xb3\x40\x69\xd1\xd7\x00\x38\x04\x59\x70\x79\xbb\xbe\xc2\xe3\x4b\x8b\x49\x33\x09\x7d\x7f\x35\x9e\x56\x61\x55\xbc\x9d\x77\xd6\x28\x27\xd0\x1a\xc7\x3d\x80\x7d\xad\x82\x83\x86\x27\x3e\x9b\xb3\x68\x3b\x8d\x4f\x34\x4c\xcd\xa4\x0b\x3a\x0c\xd9\xac\x16\x9b\xc0\x60\x8d\xf5\xa1\x99\xb5\x59\xd0\x22\xb2\xd0\x6a\xe9\xb2\xdb\x82\x30\x7e\x95\x0a\xa7\x0c\x65\x0d\x8a\xfb\xb5\xee\xb5\x89\xea\xa2\x93\x6a\xc0\x35\x43\x4f\x1a\x7d\x2b\xa4\x8b\x29\x3f\xf0\xe4\xd4\x30\x5e\x7b\x5c\x13\x1e\xfd\x29\x15\xa7\x3c\xf0\x37\x0b\x20\xa0\x8e\x09\xe8\x0e\x35\x7c\x94\x93\xe4\x7d\x7b\x05\xea\x91\xb5\x1f\x92\xf6\xd9\x5d\x6a\x8f\xbf\xa6\x62\x7b\xce\x83\xcd\x90\xc7\xf1\x36\xbf\x4e\x73\xcb\x49\x1d\xf0\xfd\x9c\xcf\x54\x03\x9f\x7f\x3f\x7c\x77\x7a\x90\xfe\xb2\x77\xf8\xee\xe4\x5d\xb8\xb8\x48\xd7\xde\x30\x72\xaa\x2d\x65\xe8\x03\x33\xf7\xe7\x1c\xb2\x34\xbc\x34\x80\x3b\x57\xfd\xeb\x3b\xec\xa0\x25\x2b\x74\x3d\x38\xe0\xb3\xc9\xe7\xea\xaa\x7f\x9d\x5e\xed\x5c\x8b\x44\x49\x4d\xa9\xd8\xe9\x14\xbf\x0b\x9a\x57\xfd\xeb\x96\x68\x63\x5b\xd8\x0d\x71\x4e\x51\xc9\x1c\x43\x0b\x3c\xe5\xf7\x5b\x2d\x1f\xb4\x71\x24\xc9\x7b\xb2\xd6\x2c\x52\xac\xd1\x3a\x4a\xc5\xa3\x79\x3b\xda\xf3\x71\x93\x0e\x6a\xb4\xb2\x4d\x75\x71\xb4\x06\xad\x7e\xa6\x64\x54\x79\x3c\x07\xd4\xa8\xe4\x0c\xb5\x27\x78\x75\x78\xb0\x85\xb6\x68\x2a\xd2\x7c\x94\xa3\xb4\x32\x85\x23\xdf\xd4\xa9\xf8\x61\xdd\x41\xb4\x6d\xa9\x90\xce\x5b\xb3\xe1\xa4\xd1\xa5\x36\x1f\xb5\xa9\x7d\x2a\x9e\xcc\xe1\x2d\x13\x2f\x7a\x04\x53\x67\xd2\xc0\x85\xb8\xda\xbe\xbe\x10\xcf\xb9\xbd\x4e\x9b\x0e\xff\x0f\xd6\xc0\xfd\x20\x40\xea\x41\x8b\xdd\x07\xd0\x12\x41\x38\x69\x11\x16\x23\x94\x2a\x15\x4f\xe7\x70\xb4\x12\x55\x7b\x35\xfc\x02\x1e\x5d\xea\x63\xca\xca\x70\xe5\x7c\x36\x07\xb2\x68\xcd\x04\x6c\x38\x3c\xa1\xc1\x3c\x67\xf8\x73\x59\x44\x12\x68\x33\x8b\x99\xf7\xb7\xa3\x74\x67\xd7\x07\xb1\x25\xb7\xc6\x3a\x6a\x13\xd5\x52\xd1\xef\xcf\x41\x93\x96\xcd\x64\x21\x15\x48\x80\xd5\x82\xec\x08\x3d\xaa\x11\xf9\x6c\x9c\x8a\xfe\xce\x1c\xc2\x7f\x8c\x6e\x48\xf1\x4d\x0f\x35\xc3\x67\xfb\x3a\xcc\x16\xd1\x85\xa5\xcc\x4c\x3b\xb5\xdd\x39\x58\xc2\x52\xda\x70\x2b\xff\xaa\xea\xf3\x70\xf9\xeb\xa2\x5e\xc4\x9a\xd3\x74\x64\x1a\x9d\xa7\xa2\xff\x28\x06\x1b\xcf\x76\xd0\x0c\x17\x71\x8f\x22\x09\x9b\x40\xd6\xa6\xa2\xff\xf8\xd6\x7d\x88\x16\x57\x8a\xd7\x12\x7b\x7f\x03\x31\xc1\xe2\xc6\xc7\x83\x8e\xf5\xd9\x23\xe9\x2f\x0c\x59\x42\x8e\xef\xc9\xba\x21\x45\xc5\x5f\xd8\xf9\x32\x9c\x08\xf7\xfe\xd3\x39\xbc\xe1\x26\xc4\xe8\x0d\xb8\xff\x8a\x95\x88\x96\x91\xd4\x79\x37\x1f\xf4\x9f\xdd\x96\x4b\x9c\x16\x96\x38\x5b\xf1\xaf\x4c\x61\x6a\xd2\xa9\xd8\xd9\x5e\x57\xad\xb8\xee\xb6\x92\x40\x3a\xa2\xf5\x16\x6d\x8f\x43\xde\xc2\x9d\xfe\x1c\xce\x90\x4b\xb2\xd2\x33\xe0\xcc\xd4\x27\xe6\x63\x47\x0a\x15\xaa\x5a\x49\x30\x0a\xb6\x7b\x71\x29\x26\xa0\xcd\xd8\x38\xcf\x23\x7d\x2a\x76\x76\xf8\x14\xf2\xf4\xc0\xd9\x97\x7c\x4b\xec\x16\xa3\x74\xf2\xbe\x4d\xb6\x17\xd9\xa5\x65\xff\x54\xec\xec\x86\x23\x16\x39\xa9\x8b\x23\x74\x39\x56\xec\xc1\x6b\x5a\x4c\x24\x8d\x6e\x80\x54\x44\xb8\xb1\x15\xb2\xfe\xa3\x39\xec\x07\xd4\xd4\xb6\xdb\x32\x03\xae\xb1\xab\x0c\xda\x0a\xf3\x08\xb6\xb0\x75\xd5\xbf\xee\x45\xc5\x15\x96\xba\xda\xb9\x6e\x07\x11\xa9\x7d\x0f\x7e\x31\xd6\x9b\x8e\xa4\x77\xaf\x79\x38\x0b\x52\x53\x99\x19\x1d\x2e\xad\x59\x18\xeb\xfa\x3c\xa3\x2a\x74\x63\x72\xa9\xd8\x79\x3c\x87\xbd\x29\xb1\xe6\x5f\x44\xc4\x9c\x16\x07\xd1\x3b\x0f\xef\x30\x38\xa7\xc1\xd9\x55\xff\xfa\x79\x9c\xbc\xd8\x53\x69\x4d\x85\x1a\x6c\x33\x6c\x9b\xd0\xfb\x76\xdb\x7a\x0a\x87\xa4\x3e\x24\x7c\x3b\x49\x05\xbc\xe6\x4b\xcb\xb9\xe3\xb9\x2b\x4c\xe2\xa9\x08\x93\x77\xf7\xa6\xc0\xa6\xa0\x54\xc0\xb1\xf1\xa4\x33\x2d\xa7\xa4\xf8\x75\xbc\xc9\xa6\x62\x71\x83\x39\x0d\x53\x75\xb7\xb6\x58\xe0\x17\xed\xb4\xbe\x72\x6d\x32\x13\x88\x73\x29\x5f\x72\x70\xe1\x4c\x87\xf1\x74\xed\x6d\xfb\x4d\x90\x59\xaf\x4a\x45\xfc\xb4\xb1\x90\x5f\xe6\xa4\xc9\xb7\xbd\x55\x93\xc7\xcc\xcb\xa9\xf4\x97\xa9\xd8\xd9\x38\xe6\x56\x66\x34\x6d\x27\x47\x96\x89\x15\x28\x4c\xed\x1a\x2f\x55\x07\x4d\x2a\xa6\xa8\x2c\x65\xd3\x54\xec\x3c\x89\xb4\x32\x00\x4d\x05\x7a\x39\xc5\x38\x00\x07\xca\xbc\xf9\xb3\xe9\x8c\x72\x31\x2c\xf9\x1c\x7d\x13\x8e\xeb\xd2\x6c\x0f\x4e\x28\x23\xed\x7f\xbc\xf4\xe4\x4e\x28\x9b\xae\xf9\x71\xc4\x09\xef\x3c\xfd\x7b\x3f\x8e\x74\xfe\x4f\xdd\x9c\x92\xf6\x83\x45\x4f\x8e\x7b\xc4\x05\xef\xca\xce\x55\x37\x22\xa9\x4c\xc3\xee\x79\xea\x09\xdf\x62\x29\x4f\xc5\xf9\x2c\x70\xeb\xc8\x12\x8f\x37\xa4\x6b\x2c\x50\x24\xd6\xa5\xe2\xe4\x21\x37\x38\x97\x8a\xff\xe1\x87\xa5\x61\xbe\x89\x7e\x48\xc2\x10\x69\x53\x01\x6f\xe2\x27\x9e\x01\xf0\x25\x66\x48\x8a\xe1\x13\xbf\x73\x81\x58\xd3\xea\x8d\x09\x73\x0a\xf3\x42\x08\xe4\x67\x54\x65\xa3\x0c\x53\x64\x55\x21\x37\x80\x9f\x19\xc3\xb9\x89\xd0\x7c\x75\x7c\xfe\x7d\xc4\xc2\x11\x55\xdf\x8b\xa4\x96\x79\x2a\x8e\x0f\x5e\x8b\xf5\x68\xba\x39\x2b\x18\xdd\xd9\x20\xc8\x96\x62\xf8\x52\x59\x06\x77\x98\x1b\x7d\x0b\x0e\x2c\x37\x47\x9a\xf2\xe4\xb3\xcd\x4d\x08\x36\x0c\x2c\x3e\xdd\x45\x79\xbe\x9a\xec\xf6\x37\x46\x1d\x45\xba\xa9\x24\xdf\x9e\x38\x0b\x0d\x77\x6a\x77\x27\xca\x77\xee\x52\xb1\xbb\x73\x5b\x80\xcb\x4f\x83\x2b\xb1\x75\x0d\xa0\x96\x79\x66\xf4\x34\x15\xbb\xbb\xeb\xba\xa5\xd1\xcc\x1f\x12\x8e\x0f\x5e\x03\x06\x2e\x1a\xb4\x5c\x18\x08\xa4\xeb\x40\x75\x13\xd5\x1f\x7d\x45\x9d\xb7\xa7\x99\x05\xa6\x82\x91\x32\xae\x73\xbd\x6e\xa7\xa2\x2a\xda\x79\xfc\x15\x3b\x47\x54\xfd\x03\x3b\x05\xf9\xac\xca\x53\xb1\xbb\x39\xc9\xad\xec\x04\xea\xe5\x36\x6e\x56\xab\x07\xb5\x63\x88\x0d\x5a\x6a\x96\x03\x26\xe3\x1e\xd4\x32\x1f\x30\xf9\x86\x84\x6b\xb2\x59\x38\x6c\xbb\x4f\x6e\x65\x85\x66\xd6\x01\x21\xf8\x73\x26\x7c\x40\xfa\x66\x4f\x55\x60\xb9\xe8\xe9\xe9\x3f\xf1\x34\x8b\xdf\x9a\xbe\x24\xa3\xbf\x75\x16\xc7\x87\xdd\x67\x1b\x00\x8d\x23\x04\x29\xb9\x9c\x30\xff\x3f\x00\x00\xff\xff\x41\x13\x67\x9f\x85\x19\x00\x00")

func eoTomlBytes() ([]byte, error) {
	return bindataRead(
		_eoToml,
		"eo.toml",
	)
}

func eoToml() (*asset, error) {
	bytes, err := eoTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "eo.toml", size: 6533, mode: os.FileMode(420), modTime: time.Unix(1612969019, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _frToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xac\x58\xcd\x72\x1b\x39\x92\xbe\xd7\x53\xe4\x62\x62\x82\xb6\x43\x62\x8b\x52\xdb\xdd\x66\xbb\x1c\xe1\x91\x35\xb3\xda\x91\xdc\x1a\x49\xde\x8d\x0d\xcb\x07\xb0\x2a\x59\x44\x0b\x05\x94\xf1\x43\x5b\x23\xea\x01\x7a\x9f\x62\x6e\xdb\xdc\xc3\x9e\xf6\x0d\xea\xc5\x36\x12\x40\x91\x45\xca\x72\xbb\x67\xe6\xc4\x22\x90\x48\x24\x12\x99\x5f\x7e\x89\x42\xab\xa9\xa8\xa6\x42\x62\xce\xfe\x28\x8a\x99\x40\x03\x25\x42\x1c\xf6\x86\x3b\xa1\x15\xcb\xbc\xe5\x15\xe6\xec\xad\x13\x52\xd8\x30\x36\x86\xdb\xbd\x3b\x78\xa7\x1b\xfa\x63\xdf\x5f\xa9\x2b\xf5\x63\xfc\x1e\x5f\x29\x96\x39\xed\xb8\xcc\xd9\x25\xfd\xb0\x2c\xcb\xde\xcd\x50\x36\xef\xb3\x86\xbb\x99\xcd\xd9\x09\x5a\xf8\x09\xfd\xa7\xb8\x93\x97\xe8\x8d\x05\x74\x50\x0a\xdb\x68\x2b\x82\x1a\x68\xff\x06\xc5\x8c\x9b\x0a\xcd\x0e\xcd\x49\x84\xe9\x03\xf6\xed\x80\xd5\xca\x81\xc1\x62\x86\xa6\x98\xb5\x4b\xb4\x3b\x50\x72\x65\x41\x0e\xb4\x29\x0d\xc2\x98\x65\x52\x57\xb4\x71\x5f\x89\xd4\x15\xa0\x75\x51\xf4\x76\xef\x8e\x65\x1f\x8d\x70\x0e\x55\xce\x0e\xfb\xfa\xa1\x5d\x16\x46\x38\xec\x09\xd2\x71\x72\xc6\x58\xf6\x17\x4f\x2b\xcc\x18\x3e\x80\xf6\xf0\xe2\x70\xb7\x78\x99\x65\x6f\xf8\x5c\x54\x71\x69\x34\x03\x2d\x34\x46\x17\x68\xad\xb7\xe3\x0c\x60\x17\xae\xe9\x4c\x2f\xde\x36\x2f\xc7\x30\x47\x43\x22\x30\xe3\xde\x85\xb9\x9f\xc2\xdc\x6b\xfd\x51\xf5\x66\x27\xdc\x86\xc9\x17\x87\xbb\xfe\xe5\x18\xbc\x42\x28\xb1\x16\xbb\x0d\xaf\xf0\xbe\x8a\x17\x87\xbb\xe5\x83\x52\x3d\x55\x93\x24\x14\xe6\x51\x39\xd1\xfe\x62\x3e\xaf\x6e\xfa\x45\xc9\x4e\x65\x55\x05\xdb\xff\x55\xd7\xf8\x72\x0c\x96\x7b\x07\xdc\x43\xd9\x2e\x27\x49\xd3\x9f\xc2\xfc\x91\x2a\xbb\xe9\xf6\x6f\x20\x39\x4c\x85\xca\xb2\x57\x45\x70\x99\xf5\xe6\x73\x1e\x7b\x71\xc9\xc9\xda\x09\xb7\x85\x97\x48\x22\x60\xb0\x32\xda\x37\x58\xa3\x8a\xda\xcb\x72\x0c\xa8\xe6\xfa\x06\x0d\x5c\x1c\xff\xe9\xf2\xe8\xfc\x14\x1e\x8d\x9e\x3e\x26\x23\x56\xea\xe8\xa2\xe2\x3a\x0a\x82\xf5\xb0\x6d\x97\x12\x83\x09\xaa\x5d\x46\x75\x07\x1b\xea\xfe\xf2\xf6\xf8\x12\x1e\x1d\xfc\xdd\xda\x9e\x6f\x68\xfb\xf3\xf1\xc9\x09\x3c\x7a\xfe\xf7\x68\xcb\x2e\x8d\x80\xf2\xbe\x8b\x8a\x31\x1c\x9e\xbd\x0d\x9f\xf5\x18\x4e\xb1\x0e\x9f\xcd\x18\xce\x8e\x5f\x67\xd9\x1f\x85\x74\x86\x6e\xef\x33\x2b\xbf\x19\x43\xa1\xeb\x1a\x55\x41\x9e\x1d\xb4\xcb\x52\xc4\xf0\xf5\x30\xa5\x65\x18\xa4\x1e\x35\xa8\x4a\xae\x5c\x4f\xe2\x31\xad\x0f\xd7\x73\xa4\x1c\x9a\x97\x63\xe0\x45\x81\x8d\x8b\x17\xb4\x5a\x9b\x82\xa8\x78\x19\xaf\xdf\x16\xbc\xa1\x00\xc1\xe9\x94\x17\x1b\xa2\xd9\xa9\xb0\x18\x82\x62\xd0\x2e\x8b\x19\x4a\x89\x64\x44\x65\x78\x33\x43\x3a\x1d\x29\x38\xc5\x1a\xa2\xdd\xb3\x31\xf0\x86\xce\x32\x43\x13\x06\xe4\x18\xda\xa5\xd4\xa2\x52\x68\xb2\xec\xbc\x5d\x5a\xe4\x3e\xca\x4e\x7a\xc1\x83\xca\x19\x84\x7a\xd2\x04\xdc\xd1\x85\x43\x67\xa1\xe1\x06\x2c\x16\x5a\x95\x5b\x16\x64\x00\x94\xeb\xbf\x83\xcb\xf3\x57\x6f\x2e\x4e\x5e\x5d\xfe\x78\x7e\x31\x86\x33\x89\xdc\x22\x94\x5a\x0d\x1c\x38\xc3\x95\x95\xdc\x21\xb8\x19\x82\xe4\x37\xda\x3b\x78\xf2\x44\xf1\x1a\xed\x93\x27\x59\x1c\xb0\x90\x93\xa2\x0d\x98\x13\xca\xb5\xcb\xca\x10\x68\x05\x57\x96\x38\xe5\x5e\x52\x38\x43\x2d\x94\xa8\xb9\xa4\xcf\x09\x27\x94\xb9\xa1\xcf\x6b\xe1\x8a\x19\x2a\x2b\xd4\xf5\x6f\x33\xaa\xd0\x52\x9b\x62\x86\x35\xf6\x0c\x0b\x83\x36\x8c\x26\xeb\xfe\x6d\x1b\x98\x57\x16\xde\x33\x30\x7d\xee\x96\xdc\x5c\xc3\xa3\x46\x7b\x03\xdc\x98\x80\x0c\xbb\x8d\xe4\x0a\x0a\xc9\x85\x79\x4c\xa2\x56\x4b\x6e\xc4\x5f\xb1\xdc\xf8\x33\x7a\x16\xd6\x6e\x8f\x49\x51\xcd\xa2\x07\xb4\xd2\xd7\x5c\xd0\xe7\x5c\x14\x21\x90\x94\x36\xe5\x6f\x3b\xf7\x47\x51\x56\xd8\xbf\x8c\x38\x90\x8e\xfb\x1f\xe9\x4f\xa3\xfd\x9c\x42\xbb\xfd\x1f\x8a\x0c\x1f\x2a\x5d\xbb\xb4\x6b\x00\xef\xdf\x5a\x70\x44\xd1\xf8\x10\xd7\x29\x36\xa9\xa0\xf0\x54\xb2\x52\x1a\x42\x8d\x75\x10\xb9\xe4\xe4\xd3\x81\x2e\x0a\xdf\xa4\xba\x10\xa4\xeb\x76\x59\x6b\x61\x10\x9a\xd9\x8d\x15\x1f\x3c\x86\x2a\x88\x20\x07\x68\x1b\x5e\x20\x94\x21\x06\xb9\xaa\xc2\xd9\x1d\xd6\x0d\xa9\xa3\xdf\x76\x69\xb8\xf3\x86\x0c\x43\x0b\x05\x6f\x1c\x5d\x56\xb8\x15\x61\xaf\x1f\xda\x34\x04\xb9\x4b\xa1\x57\x0a\x4b\x5b\x76\x7b\x87\xc5\x8d\xfe\x88\x06\x76\xe1\xad\x42\xf8\x89\xfb\x80\x16\x29\xfa\x44\xf4\x3f\xba\x70\xa4\xc3\x78\x50\x13\x33\x2c\x2c\x35\xba\xb0\xb0\x0b\x27\xc2\xba\x2d\x90\xa1\x18\x42\xc3\x0b\x27\xe6\x48\x97\x97\x65\xef\xb8\xa9\xec\xfb\x54\x47\x4f\x35\xa5\xa3\x81\x02\x5d\xa8\xb5\x5c\x0d\x59\x8c\xcc\x9c\x5d\xac\x91\x0f\x0d\x78\x45\xc4\xa1\x1f\x9e\x43\x96\xd9\x82\x07\xfa\xc2\x0b\xf2\x01\x4d\xd6\xf7\x40\x64\x07\x5e\xee\xb1\x8c\xca\x95\xd0\x2a\x67\xaf\xa6\xc4\x03\x08\x79\x38\xa4\x41\x72\xbd\xd5\xc6\x09\x33\x64\x59\x83\xa6\x68\x7c\xcf\xb2\x19\x27\x57\x11\xfe\xa4\x80\xe8\xc2\xea\xf0\xec\x2d\x19\xdb\x78\x3e\xaf\xd6\xf2\x32\xca\xd6\xfa\x06\xd5\xe7\x57\xd0\x1d\xf6\xe5\xed\xd6\xad\xa2\x82\x29\x9f\x19\x54\x33\x14\x8e\x0e\xe9\xb8\xf3\x76\xc2\xcd\x7a\x11\x95\xe3\x09\x37\x26\x86\x89\xe3\x0e\xf8\x1c\x0b\x90\x83\x19\x7a\x83\x43\x96\x19\xee\xc8\x2f\xa6\x5d\x7e\xf0\x04\xed\xe4\x1a\xc3\xa7\x86\xb7\xff\x5b\xcc\x84\xb5\xa1\x70\x0e\xe1\x84\x43\x23\x3d\x05\x46\xb8\x35\xaf\x84\x0b\x91\x8f\xc1\x24\x1b\xd9\x55\x84\x75\x82\xa9\x21\xc0\x15\x1b\xd5\x57\x0c\xf2\x9e\x36\x03\x4e\x7b\x87\x31\x57\x6a\xa1\xe8\x3b\x4a\xee\xed\xd5\xf6\x4b\xc2\x41\x60\xc8\x12\x46\xe6\xec\x8d\xae\x63\xdd\x59\x11\x35\xdb\xb4\xcb\x42\x4c\x45\xb1\xca\x9d\x5e\x32\x42\xc0\x1d\x39\x08\x21\x46\xe5\x24\x25\x2f\xa7\x60\x18\x42\xe4\xac\x68\xe0\x8a\xed\x5e\xb1\x4e\x98\xf0\xbf\x5d\x22\x58\xc7\x55\xc9\x4d\x39\x64\x99\x42\x97\xb3\xc3\x99\x16\x56\x6c\xaa\x4b\x21\x3e\x84\x33\xe9\xad\xe8\x20\x31\x4e\x5a\x68\xd0\xcf\x71\x85\x1b\x65\xa2\x8a\xe1\xfe\xe8\x70\xb6\x5d\x36\xdc\x10\xb0\x50\x75\x21\xf7\xce\x85\xa9\xbc\x24\xe7\x1c\x49\xd9\x53\xc0\xbd\xb5\x22\xa9\x11\x95\xd2\xa1\x24\xc4\x1b\xbd\x62\xff\x72\xc5\x58\x86\x9f\x1a\x6d\x5c\xce\x5e\x85\x3c\x0a\xc7\x08\x23\x41\x6d\x8d\x36\xc4\x4d\x64\x4f\x10\xc6\x85\x2a\xc5\x07\xdf\x2e\x87\x2c\xa3\x52\xb7\x11\x9e\xc4\xc9\x84\xeb\x0e\x47\xe6\x92\x48\x08\x4c\xeb\x72\x76\xc2\x23\x15\x08\x71\x69\x9d\x5d\x67\x47\x0a\x32\xca\xc0\x32\x44\x94\xf5\x45\xd1\xfe\x12\xa8\x4b\x84\x2b\x2c\x42\xfa\xaa\xe9\x97\xdb\x0a\x4a\x50\xdf\xdd\x0e\xf7\x20\x05\x65\xf6\xfa\xe2\x83\xc3\xda\xe5\x94\x58\xe2\xa3\xd7\x3f\x1e\x5f\x42\xfb\x5f\x97\xe7\x47\x70\xf6\xea\xe2\xa2\xfd\x19\x8e\xde\xc0\xd9\xf9\xd1\xe9\xf1\xd1\xf9\xe3\xdf\x52\x0d\x9e\x3c\x91\x7c\x82\xd2\x3e\x79\x02\x8f\x58\x89\x54\x56\x2c\xdb\x01\x96\x2a\x34\x7b\x0c\xdc\x92\xe0\x4d\x5a\x1d\xd1\x17\x84\x4a\x35\xb4\xc4\x61\x26\x05\xb9\x88\xb1\xac\xfd\x59\xf9\xba\x5d\x92\x4b\x5f\x24\x5d\x8b\xa4\x68\xd1\xaf\xac\x8b\xd0\xf8\x2c\xae\xf1\x86\xe6\x55\x65\x5f\xc6\xf2\x19\x56\x8c\x61\x8d\x46\x68\x41\xe9\x3a\x62\x3a\x6f\x1a\x6e\x50\x48\x9b\x82\x16\x2d\x74\x95\xeb\x83\x17\x40\x49\xe9\x55\x8f\x62\xa5\x8d\xc7\xd0\xb3\x6a\xbb\x70\xf5\xe9\x46\xa8\x61\x3d\x23\xef\x2d\xbc\xd7\xa2\xad\x99\x40\xc0\x7b\x3a\xd3\xbd\x45\xa4\x4b\xa8\x80\x1e\x5d\x43\x86\xdd\x01\x1e\xec\xe0\x48\x5d\x3a\xdb\x18\xbe\xaa\x22\x87\xce\x66\x7d\xb0\x40\x8c\xf0\xc6\x8e\xa1\x8f\xa8\x86\x17\x85\xf6\xa6\x10\x96\x98\xc8\x5c\xa0\x19\x46\x47\xa9\x6a\x4b\x92\x86\x7c\xe7\x2b\x25\x26\x94\x9f\x74\xc1\xd4\x10\x62\xce\xda\x9f\x0b\x43\x65\x3a\xf8\xfb\x81\x68\xee\x85\x6b\x28\x70\x71\x76\x88\xc6\xbc\xcf\xe2\xb7\xbd\x51\x8e\x7f\xca\xd9\xde\x02\xe2\x27\x85\x55\xa1\x8d\xc1\xa2\x6b\x2e\xbf\xe0\x23\xf8\x81\x02\xc6\x70\xd1\x79\xe4\xcf\x47\xff\x99\xff\xfb\xab\x93\xb7\x47\x3b\x30\xf5\x2e\xf6\xa5\x25\x36\x06\x23\x4c\xe6\x6c\xb4\x00\x49\x44\x98\xa6\xc6\x30\xb8\x1d\xdd\x0d\x42\xbf\xab\x27\x56\xcb\xf6\x17\x87\x43\x80\xdb\xd1\x5d\x7e\xbb\x7f\xd7\x21\x0e\xcb\xa4\x50\x98\xb3\xfd\x6e\xe9\xef\xc2\xda\xdb\xd1\x5d\xac\x58\xa9\xd4\x1e\x2c\x60\xce\x29\x26\xe0\x12\xeb\xe6\x82\x06\x41\xa8\x39\x97\xa2\x44\x18\x47\x53\xb2\xec\x1d\x1a\xa3\x57\xa7\x6f\xb8\xb1\x98\xb3\x6f\x17\x20\x07\x5c\x71\x79\x63\x71\x0b\xe6\x37\x8f\xcb\x89\x0a\xcc\xb4\x6f\x97\x49\x61\x21\x45\xd2\xf1\x74\x01\x2b\x0d\x94\x28\xa6\xf2\x54\xc9\x6c\x62\x55\xd1\xf2\xa0\xb0\xae\xb9\x2a\x31\x29\x90\xba\xb2\xe8\x7c\x93\xb3\x67\x0b\x88\x40\xb5\x22\x0b\xa8\xa0\x91\x81\x71\xad\x4d\x92\xba\x4a\x2b\xbd\xba\x56\xfa\xa3\xd2\x8d\xcb\xd9\x77\x0b\x88\x2f\x1d\xe1\xf2\x94\xf2\x08\x57\xec\x76\xef\xee\x8a\xfd\x00\x68\x2d\xbf\xc1\xbf\x76\xa9\xb8\xb3\x91\x5f\x3b\x21\x42\x77\x62\xde\xec\x80\x36\x1d\x00\x5c\xa9\x14\x68\x53\x2e\x64\xce\xbe\x5f\xc0\xc9\x20\xd6\x11\x6f\x7e\xab\x8f\x66\x58\x5c\x87\xa7\x8e\xe7\x8b\xe0\x1b\x34\x26\xa4\x2e\xa1\x45\xbb\x74\xed\x12\x0c\x92\xd9\x2e\x96\x17\x8a\xa9\xc6\x8b\xf0\xaa\x31\x66\x59\x8d\xce\x88\x22\x39\x69\xb4\xb7\x48\xcb\x43\x75\x40\xe7\x28\x1b\x57\x8e\x92\xbd\xa2\x73\xbb\x77\x17\x63\x44\xe9\xa4\x22\x67\xa3\xd1\x02\xce\x78\xb8\x93\x7b\x62\x53\xee\xb8\x9c\xa2\x2b\x66\x39\x1b\xed\xaf\xb6\x09\xc3\xe1\x2e\x4c\xbb\x2c\x7c\x60\x43\xa1\xdb\x14\x6a\xaa\x4d\x1d\xcf\x4c\x4a\x52\x44\x1a\x2c\xf4\xbc\x53\x73\xb0\x52\xa3\xb4\xfa\x6a\x55\x3f\x04\x7d\x92\x0b\x6b\xdb\x25\x38\x5d\x4f\xd0\x8c\xbb\xb3\x94\x38\x9f\x6a\xaf\xca\x9c\x8d\xbe\x5d\x00\xf7\x85\x8f\xdb\x27\x82\x31\x91\x08\xce\x68\x3f\xa7\xbc\x09\x4e\x43\x63\x72\x36\x7a\xfa\x45\xbf\xad\x13\xaa\x17\x1c\xb1\x52\x8e\x9e\x2d\x40\xd4\x8d\xb6\x96\x10\x28\x10\x30\x52\x8f\xdb\xd8\xb9\x45\x81\x83\x4d\xf1\x6d\x6a\x4b\xad\x41\x4e\xc6\x7f\xb7\xad\x56\x12\x98\xfd\xba\xce\xfb\x76\xa6\x04\x1c\x7d\xbf\xa9\xb1\x4b\xe8\x5f\x31\x34\x05\xe9\x54\xa8\xb2\x23\x7b\xa3\xe7\x5f\x61\x5b\x9f\xed\xad\xdd\x27\x75\xa5\x1b\x54\x39\xdb\xdf\xdb\xb2\x46\xfb\xb9\x11\xdb\xb6\x48\x5d\xf5\x16\x3b\xba\xbd\x9c\xed\x8f\xd6\x48\xa6\x9b\x73\xfd\x11\x84\x9a\xb6\x4b\x43\x34\x2f\x74\x10\x7b\xc3\x34\x91\x6c\x57\x7a\xa6\xad\xa3\x4e\x32\x67\xfb\xfb\x0b\x50\x48\x04\x8e\x30\xd5\xa1\x8a\x7b\x2a\xe2\xaf\x83\x59\xfb\x7f\xae\x03\x9e\xec\x5d\x3c\xee\x30\x01\x62\x2c\x75\x39\xdb\x3f\x58\x40\x60\xbb\xab\xde\x60\x05\xa2\xb7\x7b\x77\x43\x80\xd7\x7a\x85\xf6\x72\xe0\x03\xf3\x8d\xf9\x13\x42\x38\x67\xfb\xdf\x2e\xe0\x28\x86\xda\x96\x9b\xe2\xb3\x5a\x0f\xfe\x4f\x10\xe2\x2a\x28\xd7\x4a\x6f\x47\x77\xc3\x4e\x01\xaa\x48\x6b\x1b\x43\xbd\x84\x72\x40\x65\x21\x3c\x0a\x51\xd9\x43\xe5\xa8\x7c\x92\x9a\x5a\x07\x28\xa1\x42\x74\x7b\x40\xeb\x55\x97\x10\x81\x91\xc4\x67\xc3\x64\x52\x34\x60\x44\xfd\x8b\xe4\x76\x86\x36\x67\xfb\x4f\x17\xf0\x6a\x8e\xc6\x75\x0d\xc8\xaf\x9a\xee\x8c\x6e\x48\x68\xf0\xcd\x60\x55\x25\xc9\x88\xdb\xd1\xdd\x0f\x70\xf4\x29\x90\xcf\x54\xbf\x86\xe4\xec\xe8\xcb\x61\xe0\x79\xef\x33\x6a\x87\x73\x06\x3f\xf6\xda\xe0\xd8\xf7\x86\xae\x6d\x73\x86\x7a\x36\x96\x55\xd4\xf7\xe6\x0c\xde\x88\x39\x51\xe3\x12\x81\x20\xd2\x12\x23\x06\x96\xa5\xa7\x98\x9c\x41\xfb\x33\xf5\x5c\xb1\xe6\x74\x2d\x72\x12\xc8\x19\xfc\x61\x3d\x12\x7b\xbd\x50\x2b\xd7\x0d\x5e\xea\x38\xfa\xdb\x77\x64\x3c\x4c\x09\xf5\xc0\x6c\x7c\x7a\x27\xb0\xae\x37\x05\x56\xaf\x09\xa1\xf8\x26\x2f\x28\x74\x91\x83\x28\x74\xa1\x01\x17\xee\x26\x67\xfb\xcf\x16\x70\xbc\x91\x32\x5d\xfc\x0e\x92\x10\x55\x8a\xb4\x21\xf7\x8d\x21\x1f\x97\x08\x95\x6e\x2c\x5d\x76\x57\xe4\x15\x56\x73\x2e\x0d\x16\xf3\x9c\xed\x7f\x17\x70\x4f\x9b\x71\x97\x52\xaa\x5d\x56\x9c\x7a\x95\x35\x83\x2d\xc3\x0b\x26\x71\xb3\xa4\x9c\xe0\x19\xeb\x10\x07\x06\xdb\xff\x0e\x24\x6c\xbd\xcf\x90\x48\x24\x2a\xf7\x87\x1b\x87\xf6\x1c\x8b\xf9\xc6\xbe\x16\xc9\x47\xfb\xdf\xff\x83\xfb\x86\x47\xd9\x30\xf9\xd0\xce\x17\xa8\xdc\x9a\xd6\x24\xcf\x52\x60\x75\xe1\xf5\x3a\x84\x14\xcb\x6a\xed\xc9\xa4\x33\x2d\x62\x5c\xd7\x5a\x39\x5e\x21\xcb\xbc\xc5\x32\x67\xe1\xb2\xa8\x5a\x4c\x0d\x62\xce\x4e\xc4\xc4\x20\xcb\x8c\xcd\xd9\xc9\x37\x96\x65\x1f\x2d\x51\x4d\xfa\x5a\xef\xd2\x18\x5d\xbc\xcf\x88\xe5\xa3\xc9\x19\x84\x47\x5c\x1c\x03\xb5\xcb\x13\x94\x39\x83\xb3\xd5\x23\x0b\xdb\x58\x34\x9c\x21\x2f\x31\xd0\xaf\x60\xd3\x1b\x5d\x87\xdd\x12\x29\xca\xd9\x61\x62\x47\x29\x0f\x7e\x4f\xd1\x9f\xa2\xea\xf7\x70\x8a\x35\xcb\x1a\x51\xe6\xec\xec\xf8\xf5\x96\xe2\x44\x69\x83\xd6\xfd\xe7\xdb\xd8\xbb\x01\x84\x13\x13\x30\x9d\xf2\xea\x33\x51\x94\x5c\x6a\x88\x32\xe0\x9c\x78\xe5\xde\x76\x35\x58\x55\x6f\x6a\x08\x57\x6f\xd6\x71\x1d\x75\xb4\x07\xa3\xad\xfd\xf1\x13\xad\x70\xf1\x69\xa7\x23\x80\x30\x68\xec\x20\xad\xea\x36\xcf\xd9\xc1\xfe\x83\xb6\xf7\xdf\xae\x1e\x36\xbc\x11\x65\xa1\xd5\x3c\x67\x07\x07\xdb\x76\xd3\x38\x86\x76\x59\x22\x9c\x1d\xbf\x26\x78\x8d\x18\x3a\x8e\xd8\x1e\xf0\xad\x2b\xb0\x8d\x4f\x7a\xbe\xfd\x82\x9e\xfe\x4b\x5e\x78\x08\x57\x30\x95\x3a\xb0\x8b\xcf\xe8\xac\xb1\x4e\x3a\x9f\x7e\xa5\xce\x53\xac\x7f\x45\x67\x85\xae\xa8\xcb\x9c\x1d\x3c\x7b\xc8\x71\x3d\x97\x97\xfe\x2b\x7c\x38\x84\xc6\x52\x00\x8f\x63\x29\x12\x63\xaa\x3a\x43\x68\x44\x39\xa6\xe2\x12\x5c\xd3\xa0\x29\x42\xa2\x1f\x7c\xf7\xd0\xb6\xdb\xae\xf9\xe7\xec\x5d\x63\xbd\xde\x7b\x9b\xf1\x7c\x76\xef\x15\x02\xff\x73\x0c\x48\x6c\xeb\x60\x3b\xc7\xd6\x6c\x8b\xc7\x47\x99\x8e\x68\xfc\x7f\x00\x00\x00\xff\xff\xdb\x5f\xa9\xab\xce\x1d\x00\x00")

func frTomlBytes() ([]byte, error) {
	return bindataRead(
		_frToml,
		"fr.toml",
	)
}

func frToml() (*asset, error) {
	bytes, err := frTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "fr.toml", size: 7630, mode: os.FileMode(420), modTime: time.Unix(1612999452, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _tt_ttToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\x6d\x73\xdb\xb6\x93\x7f\xcf\x4f\xb1\x87\x4e\x9b\x87\x89\x15\x4b\x4e\xd2\x86\x29\x3d\x93\x38\x4e\xce\x53\x3b\x75\xfd\x70\x99\x9b\x38\x2f\x20\x72\x49\xa2\x02\x01\x14\x00\xa5\xe8\x2c\x7f\xf7\x9b\x05\x40\x49\x8e\x9d\x7f\xd3\xbe\xa3\x16\xfb\x8c\xdd\xdf\x2e\x54\x6a\x55\x8b\xa6\x16\x12\x0b\x76\xf0\xee\x3d\xbc\x3b\x3e\x64\x59\xef\x78\x83\x05\xc3\x86\xbb\xcb\x1c\xae\x77\x6f\xe0\x93\x53\x5a\x78\xa3\x3f\x5f\xa9\x2b\x15\xbf\x7f\xcf\xaf\x14\xcb\xbc\xf6\x5c\x16\x4c\x72\xaf\x2f\x58\x96\x65\x9f\x5a\x94\xe6\x73\x66\xb8\x6f\x5d\xc1\x2c\x56\x56\x83\x12\xf0\xc4\xea\x1a\x2a\x6c\x4b\xcb\xd1\x01\x5a\x0e\x4f\x50\x8a\x1a\x1a\x51\x2b\x5d\x02\xb6\x1e\x2a\xc5\xe1\x89\xf3\xbd\x5e\x72\x09\x3f\x81\xc3\x0e\xdb\xd2\x59\x2d\xe9\x5c\x4e\x79\xc5\xf5\x71\xce\x32\xa9\x9b\x82\x29\x01\x4e\x40\xd4\xa0\x25\x60\x7b\x41\x5e\xb2\x6c\x61\x85\xf7\xa8\x0a\xa6\x3d\x28\xf4\x5e\xd8\x45\x34\x71\x10\xcf\xc9\xb9\x82\x31\x96\xed\x97\x3b\x07\xbf\x82\xd5\xf0\x17\xe4\x5e\xf4\x7f\x64\x59\x4e\x41\xf1\x46\xcc\xb9\x02\xe7\xb0\xd4\xf6\x34\x33\x3d\xe4\xfb\xe6\xf2\xd7\xe0\xdb\x0c\x76\x00\x32\xb5\xd0\x15\xe4\xfb\x6a\xa1\xdf\x46\xf2\x9f\x81\x6c\x7a\xc0\x86\x1b\xa8\x25\x6f\x21\xdf\xef\x49\xfb\x9a\x7d\xfb\xa4\x1a\x4e\x06\x09\x29\xfb\x1a\xf2\xfd\xe9\x5d\x89\x74\x52\xaf\x25\xb4\x07\xed\xc1\x74\xfd\x9f\x90\xef\x63\xa7\xff\x3b\x7a\xd0\x34\xe1\xb8\xd3\xde\xeb\xe9\x16\x47\xa5\x0e\x23\xc3\xfb\x70\x9e\xe5\xe1\xde\x4a\xbe\x0e\xaf\x51\xc2\xf4\xda\x36\x89\x60\x00\x65\xd3\x68\x4f\xde\xf0\x8b\x68\xf3\xd1\xf3\xf1\x43\x38\x39\x3b\xbc\x78\x7f\x74\x0e\xad\x17\x0b\x70\x38\x70\xd7\x1a\xa2\xb8\xd5\x6b\x0d\x15\xfa\x12\x25\x3a\x90\x52\xcc\x20\xaf\xaa\xa8\x65\xef\x21\x5c\x1c\x5d\xfe\xf1\xef\x94\xec\x25\x25\x2f\x1f\xc2\xf1\xf1\xd1\x6f\xff\x4e\xc9\xcb\x2a\x25\xa1\x51\xc2\x5b\xed\xd6\x49\xb8\x3c\x3d\x80\xbc\x8c\x19\xc4\x13\xc8\xbb\xf0\xf9\xf6\xe8\x14\x72\xb3\x11\xb1\xe8\xa9\xd8\x06\xa1\xf4\x93\x74\x89\x0a\xc1\x5b\xee\x1d\xe4\x4f\x03\x7f\xfe\x68\x20\xa3\x14\xed\xe2\x61\x20\x26\x01\x6f\xb0\x2c\x39\xe4\xfb\x16\x3d\xdd\xce\x0e\xc0\xe6\xd0\x72\x94\x25\xdd\xac\xe1\xa5\x4b\x57\x17\xeb\x34\xb2\x05\x47\x24\x2f\x1d\xb4\x86\xdb\x06\xc8\x5d\xe2\xb9\x3c\x3d\xc8\x14\x75\x03\x1d\xe5\x6d\xb0\xe7\x7b\x3d\x10\x64\x8a\x62\x66\xf5\xc2\xe3\x87\xac\x52\xba\x44\x07\x16\x0d\x38\xf4\xcb\x29\x54\x91\x91\x54\x39\x33\xed\x40\x21\x2e\x3c\x4e\xd7\xd5\x30\x0d\x0a\xa8\x6b\x7e\x80\x8b\xb3\xd7\x1f\xce\x8f\x5f\x5f\xfc\x7e\x76\x9e\xc3\xa9\x44\xee\x10\x2a\xad\x1e\x78\xca\x81\x72\x92\x7b\x04\xdf\x22\x48\xbe\xd4\xbd\x87\xc7\x8f\x15\xef\xd0\x3d\x7e\x9c\x45\x82\x83\x02\x18\x63\x43\x97\x2b\xb1\xe3\xa5\xe8\xdf\xe4\x19\x00\x78\xd9\xf3\x1a\x2b\xfa\x94\xbc\x13\x4a\x74\xf4\xb9\xb4\xe8\x3d\x9f\xd2\xe7\x4c\x09\xa7\xb0\x2d\xbd\x98\xfd\x33\x67\x4a\x2d\xb5\x2d\x5b\xec\x70\xcb\xa1\x40\x74\x81\x3a\x78\xb5\x8d\x38\xdf\x72\xed\x51\xa5\xa8\xd2\x66\x25\x9f\x02\x7a\xd1\x2e\xc0\xea\xfa\x21\xcc\x2c\xaf\x76\xb6\xd8\x2a\xfc\x3f\x61\xb9\xd4\x2e\x38\x4e\x87\x2f\xc6\xb7\x68\xbe\x6d\x84\xfc\x9a\x28\xf8\x4c\x2b\x1d\xe2\xc6\x52\xcc\xff\x59\x94\x0b\x51\x35\xb8\x9d\xf2\x48\xb8\x93\x72\xa8\xd0\xf5\x80\x53\x50\xbc\x04\xcf\x5b\x0f\xce\x63\x53\x89\x8f\x21\xd4\x58\x5a\x15\xd7\x92\xea\x2a\x54\x5e\x6f\xca\xcd\x09\xc9\x2e\xad\xee\xb0\x03\xc3\x17\x0e\x7e\x02\xc9\x4b\xe1\x96\xed\x69\xe0\xed\x30\x78\xef\xd0\xf6\x9e\x5b\x34\x1d\x7a\xb0\xda\x29\x3c\xa7\x63\xfa\x19\x82\x73\x3d\x10\x16\x09\x6f\xb9\x81\x99\x13\xd5\x2d\x2d\x44\x20\x36\xcb\xa7\xc3\xfd\xc3\x6b\xd8\x01\x8b\x0b\x6d\x42\x76\xc9\xbd\x54\xcf\xc1\xac\x47\x15\x92\xea\x84\xdc\x80\xd9\x9c\xc0\x8e\x1a\xed\x08\x76\xc0\x11\x8d\x12\x9a\x65\x9f\xb8\x6d\xdc\xe7\x34\x0b\x46\x0a\xd1\x96\x0e\x9c\x68\x3d\x2c\x74\x7b\xce\x62\x65\x14\x6c\xb4\x5d\x0e\x1c\x3c\x9e\xb3\xcc\x95\x9c\x06\xe5\xee\x3e\x0d\x34\x5f\xf2\x3a\x35\x19\xe5\xe6\x3d\xcb\xe6\x68\x9d\xd0\xaa\x60\x23\x2f\xbe\x60\xe8\x28\xa5\x85\xb3\x38\x07\xaf\x84\x3d\x65\x99\x41\x5b\x9a\x9e\x18\x28\xe5\x8b\x90\x63\x1a\x7e\x4a\x84\xcf\xb6\xe4\x38\x78\x61\x7a\x3e\x6f\xbe\xc9\x89\x0d\xb7\x38\xe7\x89\xd9\x63\x67\x82\x55\x6c\x15\xda\x96\xd7\xc4\x76\xeb\x12\x88\xef\xef\xce\x59\xe6\x3c\xf7\xbd\x9b\xf2\x18\xbe\xf0\xc1\x62\x00\x5b\xcb\xa7\xae\xf7\x04\x73\x83\x4d\xcb\x3d\x16\x6c\xe4\xba\xdd\xdd\x31\x5d\xd3\x1c\xa1\x75\x68\x6b\xb4\x50\xc0\x15\x0b\xf4\x2b\x06\x30\x42\xdf\x2b\xd1\xdd\xc3\xd2\xc5\xf3\x0a\x13\x2c\x3a\x2f\x54\x0f\xc1\xae\x77\xfa\x04\x46\xcb\x52\x61\xff\x17\xda\x3a\x89\x9d\xb1\x84\x23\x05\xfb\xc0\x3b\x04\x5d\x0f\x40\xe3\x0c\x96\x40\x5b\x0c\xd4\xda\x86\x76\xb8\x3c\x1a\xc1\xa5\x43\xb8\x62\x3b\x57\x0c\xbc\x06\x23\x0c\x8e\x58\xa6\xd0\x17\xac\x51\xc2\xf5\x50\xa1\xd5\xaa\x11\xd4\x0b\xda\x49\x1e\x1a\xc2\x61\xc9\xeb\x58\x34\x23\x87\xbd\xe4\x73\x9a\x24\xdc\x72\x83\x0e\x78\xd7\xe9\x12\x06\x61\x25\x6a\xac\x86\x46\x5a\xcb\x09\x90\x74\x33\x78\x0e\xa3\x0d\x29\xd6\xaa\x82\x30\x92\xce\xe1\x8a\xfd\xd7\x15\x63\x19\x7e\x31\xda\x7a\xba\x37\xab\x69\x60\x89\x5a\x94\x68\x5c\xbc\x66\x0d\x44\xfd\x82\x84\x2f\xe0\x4a\x61\x3d\x76\x61\x0f\x52\x87\x2c\xeb\xa6\xc6\x51\xee\x09\xae\x1d\x07\x72\x70\x6d\x63\xa8\x08\x47\x9a\xb1\xa2\xed\xc9\xf6\x52\xf0\xfa\x29\x75\x46\xd9\xbb\x34\x3d\xd7\x25\xea\xbc\x43\x0f\x4e\xf5\x67\x54\xfb\xaa\x8e\xcb\xe0\xa3\x8b\x0f\x87\x27\x97\xef\xcf\x5e\xc3\xc5\xf9\xd9\xd1\x3b\x38\x7c\x03\x17\xe7\x97\x27\x0f\x07\x30\xa4\xa1\x5b\x71\xf4\x8e\x46\x8f\xeb\x69\xef\xd8\x6c\x74\x07\x2c\x93\x82\x1c\xa0\x55\xcb\x29\x6e\xfd\xca\x2d\x71\xb6\x72\xad\xe7\x66\xb5\x0d\xb4\xab\x04\x4c\x2b\x47\x88\x87\xd5\xaf\xd4\xc4\xc7\x99\x4b\x55\x4f\x01\x0f\xe3\x91\xf2\x80\x1d\x57\x10\x39\x81\x66\x9c\x0b\x7d\x05\x79\x92\xa6\x31\xb9\x35\x5c\x2a\x29\xfa\x29\xc5\x27\x8e\x21\x1f\xe8\xc4\x72\x0f\xd2\x6f\xf8\xb6\x0f\x89\x99\x7c\x86\x61\x73\x25\x4f\xc2\xa6\x68\xfb\xb4\xbb\x92\x1b\x49\x32\x70\xc6\xe9\x4b\x96\xf8\x7f\x42\x5b\x72\x28\xc6\x08\x90\x8d\x5c\xa3\x44\xa5\xc4\x14\x2a\xcb\xf5\x74\x89\xb3\x50\x04\x74\x95\x90\x53\xe6\xb2\x51\x58\xde\xb8\x0c\xc9\xa4\xee\xef\x1b\xc5\x25\xd5\xa6\xd5\xc6\xf4\x6e\xe0\x25\x2a\x65\x9d\x36\x61\x6a\xcf\xed\x2d\x7b\xb8\x39\x1e\x7c\x46\x2f\xec\xc7\x80\x87\xf1\x0d\x30\x42\x6b\x3f\x67\xf1\xdb\x2d\x95\xe7\x5f\x0a\xb6\xbb\x02\xc7\x17\xf0\xe4\xf0\xf2\xf8\xf5\xff\x14\xff\x7b\xf8\x1b\x45\x52\xc9\x5e\xb7\x0e\x5e\x7d\xe1\x5e\x2d\x1d\x6c\x5b\xa8\xf8\x34\x2e\xda\x15\x1a\x8b\x25\xf7\x01\x0d\xc7\x2b\x40\x25\x24\x9d\xe4\xf0\xe0\x7a\x7c\xf3\x20\xb5\xde\x51\xec\x7e\x5e\xa2\x35\x58\xd1\x4a\x7f\x3d\xbe\x29\xae\x27\x37\x54\x3e\x0a\x0b\x36\x49\x92\x3f\x04\xd1\xeb\xf1\x4d\x84\xba\x04\xc3\x7b\x2b\x88\x1d\x4a\x20\x7c\x6e\x3a\xbc\x80\x4a\x48\x3e\x57\x22\x3a\x91\x65\x9f\xd0\x5a\xbd\x8e\xca\x70\xeb\xb0\x60\xcf\x56\xb7\x7c\x46\x47\x43\x48\x7b\xda\x83\x04\xaf\xf3\x28\x5b\x4a\x91\xd8\x7f\x59\x81\x6b\x2c\x87\xa3\xe3\x83\xd0\xfa\x96\x9b\xc4\x23\x75\xe3\xd0\xf7\xa6\x60\x2f\x57\x9b\xc7\x88\xe9\x3d\xba\x3b\xfa\x7a\x35\x53\x7a\xa1\xb4\xf1\x05\x1b\xef\xae\x20\x3e\xa7\x40\x2d\xb4\x9a\xa9\x4b\xb8\x62\xd7\xbb\x37\x57\xec\x15\x0c\x85\x6c\x35\x3c\x89\xf5\xf4\x84\xee\x1f\x9e\xdc\x2a\xcb\xf5\x3b\x69\x69\x3d\xbd\xc2\xc2\x6d\xd7\x5c\xc8\x82\x8d\xc7\xab\xfb\xaa\x14\xc3\x5b\x68\xf0\xea\xdd\x10\x65\x8b\xe5\x2c\xbc\xa8\xc6\x93\x15\x74\xda\xd6\xf0\xaa\x42\xc2\xac\x5e\x97\x0a\xc1\x59\x6d\x2d\x86\x8b\x63\x59\x87\xde\x8a\x32\x45\x3c\xde\x5b\x81\xe9\xc3\x06\x4c\xe1\xae\xf9\x06\xa8\x4a\xb7\xa5\x74\x92\x2a\xd8\xf8\xd9\xea\x16\x96\x69\x15\xf8\x03\x5b\xcd\x3d\x97\x35\xfa\xb2\x2d\xd8\xf8\xf9\x8a\xd4\xb6\xa5\xc7\x3a\xe9\x95\xdc\xf3\x3a\x70\xeb\x5a\x89\xa4\xda\x62\xa9\xe7\x83\xcc\x8b\x3b\x32\x11\x39\xe6\xba\x44\x1b\x24\xe9\xb1\x63\xc4\xcc\xc1\x2b\xd2\x01\x9b\x82\x52\xba\xc2\x79\xad\x7b\x55\x15\x6c\xfc\xf3\x2a\x08\x12\x9e\x45\xf7\x68\xdd\xab\x59\x16\xa2\x46\x6b\x0b\x36\xfe\xe5\xfe\xc0\x93\xb6\xad\xb5\x32\xe2\xe8\x78\xa8\x8d\xed\xfb\xab\x94\xa8\x37\x25\x12\x0c\x29\x71\x47\x81\x45\x5e\x15\x6c\xb2\x7b\x9f\x02\x8e\xf6\xb6\x82\xbb\xf6\x53\xfd\x4e\xc6\xf7\xc8\xdf\x5f\xf4\xb5\x50\xd5\x30\x60\x27\x93\x24\x96\x2a\xed\xae\xcb\xc9\xa2\xd4\x8d\x36\xf4\xe6\x5e\x4b\x50\x17\x28\x34\xfa\x5e\x76\xcf\xa7\x94\x16\x62\x5e\xe8\x33\xa3\x2f\x60\xb4\x0b\x2a\x00\xa3\x43\x99\x1a\x3a\x9d\x6c\x0d\x01\x9f\x5c\x54\xba\xd5\xce\xd3\x8a\x9b\x0c\x76\x5c\x79\xa7\x5b\xe2\x05\xaf\x55\x40\xa7\x32\x31\x67\x9f\x62\x34\xa3\x04\x03\x71\x23\x2e\xd8\x64\x2f\x0a\x0e\x06\x22\x6a\x1c\x91\xd0\x08\x68\xb0\xa1\xd2\x84\x74\xde\xf5\x27\xa9\x40\xb5\xed\x38\x49\x3e\x4b\x88\xa4\x74\xba\xfa\x90\x9e\xe3\x18\x60\x14\xe9\xc0\xf3\x8e\x2a\xfd\x7a\x7c\x33\x1a\x20\x23\x70\x1f\xc2\xf5\xe4\x26\x20\x6a\x65\xf5\x47\x18\xd1\x6a\xc0\x69\x80\x5f\xef\xdd\x8c\x60\x4c\x96\xe9\x5d\x80\x2d\x2c\xb4\x05\x1e\x64\x2f\x47\x2c\x73\x92\xbb\x16\x5d\xc1\x26\xcf\x37\xe6\x1b\x25\x94\xe5\x8b\x5b\x0e\x54\x56\x2f\xa8\x92\x1e\x3c\x7d\x00\x4b\xc5\x3b\xd0\xda\x93\x1b\xaf\x60\xa6\xfa\x3f\x81\x5b\xff\x05\x49\x30\xec\x3d\x23\x4a\x50\x4c\xc9\x48\xf2\x29\xca\xcf\x59\x25\xdc\xac\x60\x10\xfe\xf8\xa1\x35\xfc\x2d\x84\x45\x74\x4d\xa2\xcd\x93\x65\x34\x7c\xb0\x60\x20\x71\x8e\xc7\x61\x2b\x3f\x05\x96\x4d\xb9\xf7\x68\x97\x05\x83\xb0\x28\x9e\xa7\xd5\xfd\x4d\x3a\x2a\xd8\x16\x21\xee\xab\xdb\x1b\xe8\x05\xa4\xd5\x6c\x30\x9e\xb6\xfb\x40\x15\xea\xce\x41\xfc\x5b\x8a\x40\xa9\x5b\x1f\x85\x77\xc9\x09\x04\xe0\x4f\x71\x29\xf4\x71\xae\x29\x1a\x33\x5e\xcc\x85\x5f\x16\x6c\xf2\x62\x05\x52\xf8\xde\x19\xdd\x44\xd4\x5b\x86\xa3\x92\x6f\x36\x35\x6c\xee\xb4\x87\xc2\x66\xce\xa5\xc5\x72\x5e\xb0\xc9\xcf\x2b\xc8\xe7\x25\x9e\xd1\x1b\xfa\x8d\x57\x48\x38\x33\xba\xad\x94\x7b\x5e\xad\x15\x56\x38\x17\x81\x69\x29\x13\x37\x95\x48\x9a\x5f\x73\xe1\x79\x83\x0a\xf2\x35\x9c\x0c\xd6\x1c\x52\xec\x93\x5f\x56\x90\x7b\x85\xe7\xdf\x6b\xcd\x2b\x74\xdf\x6d\x69\x93\x2e\xba\xff\xa1\x0a\xe8\xfa\x59\xd6\xe9\x9e\x1c\xa0\x81\x70\xc2\xb2\xde\x61\x55\xb0\x0a\xdd\x25\xcb\x6a\x8b\x58\x30\x44\xfb\x8e\x65\xd6\x15\xcc\x3d\x3d\x63\xd9\x22\x7c\x7c\xdc\xd6\x69\xac\x2e\x3f\x67\xb5\x90\x1e\x6d\xc1\x20\x0f\xeb\xdc\x3b\xa0\x55\x7e\x8a\x32\x54\x41\xfa\x5b\x05\xd8\x2d\xa1\x51\x8b\xbc\xc2\x30\xbd\xd7\x3e\x1c\x10\xc2\x75\x1d\x27\xb0\xae\x14\xed\xe3\x07\xa9\x42\x7f\xbc\x3c\x3d\x48\xe5\xf0\x63\x87\x27\x2c\x33\xa2\x2a\xd8\xdb\xa3\xd3\xaf\x94\xa6\x2d\x27\x68\x9c\xbc\x5c\x41\x7e\x3b\x8b\x61\xf2\x85\x3a\xbf\x55\x01\x31\x51\x96\x66\x19\xce\x69\xf5\xd8\x5d\xd1\xa6\xb8\x79\x6b\x22\x0d\x35\xfb\xb5\x00\x6d\xe9\x7b\xe3\x15\xe4\xd1\xd7\x12\x1e\x38\xf3\x00\xd0\xf7\x25\x7e\xc1\xaf\x99\x1b\x6d\x5c\xef\x69\x86\xef\x4d\xee\xf8\xb5\xb1\x75\x8f\x5f\x46\x54\xa5\x56\xf3\x82\xed\xed\x85\x3a\x11\xc4\xf0\xf6\xe8\x14\xbc\xc5\x39\x4d\xff\x5b\xfc\xa3\x00\x21\xc3\xbc\x30\x7d\x12\x7d\x46\xa2\x5c\xcb\x80\xf2\xd4\x50\x7d\x4c\xc3\xfd\x2a\xf2\xb8\xd1\x91\x8a\x0e\xbb\xa4\xe2\xf9\x5d\x15\xd4\x90\x7f\xaf\xa2\x41\x5f\x76\x55\xc1\xf6\x5e\xdc\x09\x7c\xc8\xdc\x37\xc3\x1f\x01\xd5\x8e\x33\x79\xc4\x5b\x5a\x0f\x26\x37\x23\xa8\x04\x51\xf6\x62\x88\xf4\xec\x0e\x8d\xb4\xf7\xf3\xd7\x9d\x1f\xdd\xec\xcd\x37\x2c\xe4\xdf\x65\xa2\xc3\x6e\x63\x82\x16\xc6\xaf\xd4\x2f\xad\xc6\x0e\xbb\xfb\x4d\xd0\x9d\x7f\x9f\x99\x34\xd1\xf7\x5e\xae\xc0\xf7\x26\x2c\xf1\xf7\xce\xf1\xff\x0f\x00\x00\xff\xff\x21\xa0\x46\x68\xd5\x17\x00\x00")

func tt_ttTomlBytes() ([]byte, error) {
	return bindataRead(
		_tt_ttToml,
		"tt_TT.toml",
	)
}

func tt_ttToml() (*asset, error) {
	bytes, err := tt_ttTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "tt_TT.toml", size: 6101, mode: os.FileMode(420), modTime: time.Unix(1612969166, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _zh_cnToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\xeb\x73\xd3\x56\x16\xff\xae\xbf\xe2\xec\xed\x74\x68\x19\x70\xe3\x04\x0a\x18\xc4\x4c\x97\xb2\x5d\x66\xe9\x2e\xc3\x63\x77\x76\x08\x1f\x14\xeb\xda\x56\x23\x4b\x5a\xe9\xda\x21\x1b\x67\xc6\x3c\x92\x38\xe4\x61\x92\x86\x04\x02\x2d\x84\x86\x12\x68\xc1\x29\xe5\x61\xec\x38\xf9\x63\xd0\x95\xec\x4f\xfd\x17\x76\xee\xc3\x46\x0e\x61\xfb\xf8\x64\xe9\xbc\xcf\xb9\xe7\xfe\xce\x91\x93\xb6\x95\x32\xd2\x29\xc3\xc4\x2a\x6a\x8d\xcd\x84\x8d\xa7\xc1\xe2\x84\x5f\x7f\x89\x94\x9c\xa7\xa5\xb1\x8a\xfc\xc6\x56\xb8\xb0\x16\x2c\xbe\x0e\x7e\xbe\x91\x80\x91\x9e\x51\x38\xdf\x2a\x4e\xb6\x56\x5e\x5f\xe8\xb7\xfa\x2d\xf1\x98\xe8\xb7\x90\x42\x6c\xa2\x99\x2a\x0a\x8a\xf5\xe6\xd3\x15\xa4\x28\xca\xf9\x0c\x36\x9d\x0b\x8a\xa3\x91\x8c\xa7\xa2\x60\x7a\xb2\xb5\x52\xa3\xb5\xb2\x5f\x9f\xf5\xeb\x0f\xfc\xea\x94\xdf\x60\xee\xfc\x8d\x9b\x74\xac\xd4\xac\xd4\x69\x79\xb1\x35\x36\xd3\x9c\x7c\xc6\x7c\xad\x94\xde\x14\x2f\xd1\xea\x15\xfa\x53\x51\xbc\xd2\xf9\xe9\x68\x78\x09\xa4\x98\x76\x5a\x45\xc1\xd2\x03\xba\xb5\x24\x68\x7e\x63\xc6\xaf\xcd\xb2\x10\x91\x32\xe4\x1a\x84\x60\xab\x3b\x27\xfa\xea\x19\x1d\xbf\x45\xc7\x1e\x08\x19\x16\x9e\x8a\x10\x52\x5a\xc5\x22\x9d\xa8\x25\xe0\x3f\x60\xbb\x70\xe4\xd8\xde\xe4\x51\x45\x69\x6e\xdd\x0e\xd7\xa6\x68\x65\xa3\x59\x7a\x9c\x50\x00\xf6\xc2\x20\x04\xa5\x45\x38\x72\xce\x39\x9a\x00\xbf\x7a\xcd\xaf\x16\x9b\x2b\xd3\x9c\xf3\x95\xe0\x7c\x6e\x0f\x59\x9c\x37\x15\xe1\x1d\x39\xb6\x37\x27\x14\xe8\xcc\xb5\xd6\xca\x8b\x36\x51\x17\x92\xdd\xc4\x81\x8e\xe9\x08\x31\xd5\xb1\xd9\x26\xa6\xd3\xc2\xe1\x5f\xed\x2c\x3e\x9a\x00\x5a\x5a\x6f\xad\xbc\x6c\x5d\x59\xe3\xcc\x2f\x04\xef\xb8\xa5\x0b\x16\xad\xdd\x60\x2c\x99\x50\xf0\xf5\x8c\xdf\xb8\x23\x12\x3a\x72\x56\x1b\xe0\x32\x13\xc1\xcc\x7d\xc1\x0e\xeb\x57\x39\x4b\xd7\x13\x40\xcb\x73\xad\xe2\x25\x7f\x6b\x85\x96\x5f\xc1\x99\x13\x5f\x9c\x3d\x7e\xfa\x4b\xf8\x28\xbe\xff\x63\x08\xeb\xa5\xe0\x89\xd4\x08\x4a\x8b\xdb\x54\xfb\xde\xa7\xda\xf7\x6b\x9a\x87\xde\xa7\x79\xe8\xff\x68\xb6\x13\x9b\x9d\xa7\xb5\xb2\x48\x2c\x99\x80\x63\xa7\xce\xf1\xc7\x6c\x02\xe8\xf8\x18\x7d\x72\x93\xbf\x39\x09\x90\xd2\xf7\x26\x9a\x95\xf1\xb6\x6e\x73\x6b\x22\xa8\xaf\x0a\xdd\x4f\x12\x40\x37\x8a\xf4\xe1\x54\xb8\xb1\xd8\xdc\x9c\x13\x2c\x7a\x4b\xd4\xf6\x23\x41\x0c\x96\x5e\x7e\xcc\xa4\x79\x11\x8f\x5b\x04\xbb\xec\x88\xb6\xbe\xa1\x4f\x6e\x46\xe5\xe5\xf9\x25\x8f\xca\x13\xf1\x92\x9a\xc3\xce\x2b\xa8\x8e\xb5\x6e\xad\xbe\x95\x54\x8e\x9d\x3a\x07\x74\x7e\x5a\x04\x4a\x6f\x6f\xd2\xc6\xfd\xa0\xb2\xe0\x6f\x4e\x89\x90\x32\x09\x08\x16\x36\xe9\xea\x43\x41\xe4\x34\x33\x01\xe1\xc6\x23\xba\x5e\x96\x34\x25\x6c\xcc\x85\x75\x79\xb0\x03\x09\xa0\x77\xd6\x20\x3b\xe0\x78\xcc\x2e\x04\x95\x72\xf8\x70\x9e\x3e\x59\x6a\x5e\xbb\x1c\xdc\x58\x07\xff\xf5\x54\x6b\xe9\xb9\x38\x77\x85\x5d\x80\x0f\xe0\xec\xe9\xcf\xfe\x7e\xe6\xe4\x67\x67\xff\x71\xfa\x4c\x02\x4e\x99\x58\xf3\x30\xe8\xb6\xb5\x8b\x00\x71\x35\xcb\x33\x35\x82\x81\x64\x30\x98\xda\xb0\x9d\x23\xb0\x7b\xb7\xa5\x65\xb1\xb7\x7b\xb7\x22\x08\x1e\xa8\x80\x10\x62\x19\xd4\x6b\xd1\x6b\xcb\xcb\xa4\xe3\x94\x96\x33\x09\x7b\xcc\x1a\x96\x91\xd5\x4c\xf6\x38\xa0\x11\x82\xdd\x61\xf6\x38\x68\x90\x64\x06\x5b\x9e\x61\x0d\xfe\xbe\x70\x92\xb6\x69\xbb\xc9\x0c\xce\xe2\x48\x48\x9c\xe8\x71\x6a\x57\x5c\x51\x74\xd9\x1e\x97\x7c\xdc\xab\x6b\xee\x20\x7c\x14\x2e\xac\xf9\xb5\xd9\xf0\x56\xa3\x39\xf9\xac\x79\x65\x3a\xb8\x55\xf9\x98\x09\x79\xb6\xa9\xb9\xc6\x7f\xb1\xde\xf5\x12\xff\x94\x6b\x6d\xa7\x99\x46\x3a\x23\x52\xb6\x2d\x7b\x50\x33\xd8\x63\xde\x48\x62\xf6\x6b\xd9\xae\xfe\xfb\x12\x1d\x32\xf4\x34\x8e\xd6\x5d\x10\xda\xf9\x95\x2b\xcd\xfb\x3f\x88\xa8\xa3\xd5\x0f\x97\xaf\x86\xf5\xab\x0c\xf9\xae\xcf\xf0\x8c\x93\x4e\x8e\xb7\x25\xeb\xb8\xe6\xf3\xbb\xcd\x46\x83\xde\xde\xe4\x41\xe2\x2c\x67\x84\x93\x8f\xc2\xeb\xe3\xb2\x13\xe7\xa7\xfd\xda\x6a\x30\x73\x5f\xbc\x8a\x41\x10\xce\x4e\x48\x15\x82\xb3\x0e\x53\xf1\x37\xee\x05\x57\xef\xd2\x5b\x6b\x41\xf5\x11\xad\x7d\xcf\xab\x69\x78\x83\x6f\xad\x85\xdf\x5d\x0a\x6f\x33\x6b\xb4\x34\x4e\xa7\x6b\x1d\x3b\x4c\xd2\xb1\x87\xb0\xcb\x24\x17\x5e\x04\x3f\xdd\x0b\xaf\xbd\x0c\x8a\x97\x78\x85\x30\x11\xf1\xf0\xb6\x16\xa1\x72\x79\xd7\x4e\x7a\xb0\x17\x68\xb9\xe2\xd7\x56\xfd\xda\xbc\xc4\xe9\xd2\x52\x73\x65\x8d\x95\x54\x51\xce\x6b\x6e\xda\xbb\x20\xd1\x3d\xb8\xb9\x19\xae\xd6\x68\xe3\x6b\x3a\x39\xc3\xd2\x78\xfa\xfa\x4d\xf1\x32\x12\x2d\xc2\x87\x43\x64\xde\x5c\x46\x8a\x97\xd4\xd8\x20\x8c\xde\x41\xba\x5e\xa3\xb5\xef\x7f\xd9\x98\x3e\xda\x83\x94\x3c\x76\x3d\xc3\xb6\xda\x76\xc3\xc9\x52\x70\xe7\x47\xfa\xfa\xa5\x98\x20\xdc\x84\x83\xdd\xa4\x93\x53\x11\xbb\x81\xac\xcc\xe2\x00\xfc\xea\x13\xa1\x12\x54\xca\x7e\xf5\x31\xe3\x88\x40\x9c\x9c\x96\x4f\xef\x20\x4d\x5f\xff\x4c\xbf\x99\xe8\xc8\xb1\x62\x77\xb2\x99\x99\x0d\xd6\xcb\xa2\xda\x22\x6a\xa2\x91\x9c\x37\xa0\xb9\x6d\x89\x60\xe9\x65\x6b\xe9\xb9\xa8\x66\x70\xaf\xcc\x85\x5c\x8d\xb0\xcc\x4a\xaf\x82\xc5\xf5\xd6\xfd\xb9\x70\x76\xe2\x4d\xf1\x32\xad\x56\x9b\x0f\x2f\x85\xcb\x57\x85\x06\x9d\xb9\xc1\x86\xf2\xf2\x38\x2d\x57\xc2\x85\xb5\x37\xc5\xcb\xfd\x28\x9e\xed\x47\xa0\x32\x0c\xa1\xa5\xf1\xd6\xfc\x5d\x61\x41\xb0\x7a\x7a\xb2\x5e\x9b\x1b\xef\xe9\x09\x2a\x3f\x30\x9c\x69\x0b\x20\x09\x0e\x2a\x92\x3d\x59\x2e\x37\xb7\xd6\xe5\x28\xbe\x3e\xf3\xa6\x78\x59\xb4\x02\xf4\xa3\xbd\xfd\x08\x9a\x5b\xdf\x06\xb3\x0f\xb8\x9e\x85\x89\x8a\x5a\xc5\xc9\x60\xea\x51\xd8\x98\xa3\x33\x2b\x2c\xd4\xd5\x65\xbf\xfa\x58\xbc\x86\x0b\x6b\xad\xe2\x12\x2d\xbf\x62\x21\x2d\x2f\x44\x2d\xfd\xa9\x1f\x01\xdd\x6a\x84\x37\x1e\x04\xd3\x13\xf4\xe9\x72\x47\x1f\x29\xf8\xa2\x63\xbb\x84\xd7\x5a\xf2\x7e\xa8\xd0\xf2\x77\x6c\x34\x5f\x67\xe9\x06\xd3\x13\x6c\x2e\x6c\x7e\xdd\x3e\x4a\x06\xa0\x9d\xa3\x6e\xcc\xb5\x8a\x77\xfd\x6a\x8d\xc3\xaa\x3c\x13\x8f\xa8\x28\x98\x7c\xd8\x5c\x99\x0e\x5e\x4c\x35\x2b\x37\xe8\xeb\x97\xcd\xad\x05\x7a\xfb\xdb\xa0\x74\x9d\x5e\xbb\x1b\x94\x16\xe9\xea\x4f\xcd\xe7\x0f\xc2\x7b\x97\x64\xdb\x59\x29\xb1\x6a\x89\xbb\x1a\xdc\xde\xf2\xeb\xdf\x85\x1b\xb5\xf0\xce\x25\x5a\x66\xd8\x1c\x2e\x5f\x8d\x6e\x2c\xbf\x6c\x94\xe8\xd6\x58\x6b\xa5\x1e\xdc\xac\x84\x3f\xfe\xe8\x57\x8b\x7e\xf5\xb1\x90\xfc\x65\x63\x12\x29\xa6\xc1\x42\x40\x48\xa1\xa5\x25\x3a\x51\x83\x23\x3a\x66\x18\xe3\x15\x24\x2c\x17\xa2\x58\x58\xe0\x9b\x58\x61\x10\x0f\x33\xbe\x95\xf6\x8e\x0a\xe4\xe3\x1a\x09\x90\xcd\xc5\x4f\xde\xaf\xcd\x8a\xf9\x14\x2e\x5f\x6d\x3e\xdd\xa4\xab\x13\xf4\xfa\x0c\x93\x96\x76\xd9\xd6\xc0\x1c\x06\x93\xc5\xe0\xce\x24\x1d\x1f\x0b\x1b\x4f\xa3\xc0\xc3\xb1\x26\xe2\x7a\x27\xf9\xe8\xe5\xe3\x57\x9b\x45\xd7\x16\x8c\x16\x81\xb5\xe7\xf5\x3b\xe1\xf3\xfb\xcd\x57\x15\xba\xc9\x76\x05\x09\x87\x2c\x68\x61\xf0\x1d\xfc\xeb\x20\x1f\x1f\x2f\x78\xb8\x93\x9f\x50\x08\xaf\x3c\x69\x2d\x3c\x15\x09\x59\xe9\xb7\xcc\x85\x4a\x30\xcd\xae\x43\xb3\xf2\xa4\xb9\x56\x0c\xb7\xea\xcd\xca\x5c\x8c\xd5\x97\xed\x93\xec\xfa\xac\x8f\x0b\x2c\x11\xf1\x89\x6d\x52\x9c\x5f\x34\x62\x7e\xd8\x8a\x72\x5e\x2c\xd7\x31\xec\xba\x17\x14\xf1\xec\x0d\x5b\x44\xbb\xa8\xa2\x9e\x02\x0c\x68\x3a\x08\x22\xb0\x9e\x00\xc1\x3a\x0c\x5e\xc6\xce\x99\x3a\x0c\x60\xf8\xdb\xf1\x7f\xab\xff\xfc\xec\xe4\xb9\xe3\x7b\x60\x48\xf3\xc4\xd2\xaa\x63\xc7\xc5\x49\x8d\x70\x14\x8a\x17\xc0\x34\x2c\xcc\x38\x09\xd8\x35\x12\x1f\xdd\x05\x86\x07\x6d\x11\xac\xc7\x00\x4e\xa4\x2d\xdb\xc5\x3a\x8c\xc4\x47\xd5\x91\xde\x51\xd6\x32\x16\x56\x51\xaf\xd4\xfc\x80\xab\x8e\xc4\x47\x05\xc4\x48\xfc\xeb\x2b\x80\x61\xe5\x35\xd3\xd0\xe1\x2c\xce\x3a\x67\x18\x15\xf2\x9a\x99\xc3\x22\x08\x45\x39\x8f\x5d\xd7\xee\x64\xe5\x68\xae\x87\x55\xb4\xaf\x00\x29\xcd\x30\xb1\x0e\xc4\x06\x4e\x8b\x26\x98\x10\xba\x49\xd3\x90\xe2\xfb\x0b\x5c\xc8\xb0\xd2\x70\xec\xe4\x09\x60\xb0\x2d\x65\x4c\x3b\xed\x61\x92\x73\x54\xf4\x69\xd4\x24\xa7\x81\x69\x77\xd9\xcb\x59\x83\x96\x3d\x64\xd9\x0e\x51\xd1\x81\x02\x9c\x13\xaf\x60\x3b\xac\x44\xd0\x8f\x46\x7a\x46\xfb\xd1\x61\x20\xee\x70\xbb\x79\xf7\x74\xb5\xe6\x1e\xde\x1e\x7b\x44\xfb\xed\x61\x5f\x00\xf2\x46\xb0\x6f\x1a\x7e\xec\x2c\x00\x15\x1d\x2c\xc0\x5f\x3a\x91\x70\xba\x4c\x2e\xe7\xf2\xd3\xe8\xca\x31\x83\x93\x83\xfc\xfb\xe4\x50\x01\x78\xa5\x3c\xc0\x56\xd2\xce\xb1\x5d\x11\xeb\x87\x21\xe5\xda\x59\x7e\x6a\x48\xc9\x62\xe2\x1a\x49\x99\x6e\xbc\x47\xca\xb3\x5c\x09\xab\x4c\xce\xe1\xdf\x5c\x52\x4a\x1e\x95\x65\xcb\x77\x15\xc5\xe3\x05\xb0\xec\x36\x1f\x52\xb6\xcb\xe5\xb9\x58\x4a\x23\x9a\x99\xc2\x24\x99\x51\x51\xbc\x97\x55\x92\x68\xa6\xb4\xcf\xc9\xcc\x01\x93\x36\xac\x94\x2d\x4d\xbb\x38\x69\xe7\xdb\x3a\x7d\x05\xe0\xef\xd8\xd5\x06\x4c\xfc\x3e\xcd\xc3\xe0\x0d\x1a\x8e\x23\x49\x9d\x10\x75\x9c\x4f\xd9\x39\x4b\x57\x51\x7c\x1f\x8f\x31\xe7\x71\x2b\x4c\x8d\x33\x90\xc2\xb3\xc6\xae\xab\xa2\xf8\xfe\x9d\x13\x97\xd6\x22\x07\x26\xf0\x33\xde\xd5\x18\x29\xc3\xd2\xa3\x87\x2a\x2e\x94\x88\xef\x1d\x03\x2e\xd6\x58\x4c\x07\xa2\x06\x18\x6d\x47\x03\xef\xfa\x97\xcd\x1b\x3f\xb8\x53\xb3\x77\x1b\x90\xdd\xc0\xa2\x6b\x4f\xc2\xf8\xa1\x77\xe2\x96\x2b\xf5\x36\x8f\xa6\x9d\xb6\x1d\xf6\x01\xdb\xdb\x13\xd5\x60\xb4\xce\x0d\x88\x88\x13\x56\x5a\x15\xf5\xc6\x0b\xc0\x1f\xdb\x0b\xe3\x59\xdb\x39\x6d\x0f\xc9\xbb\x6b\x62\xcf\x03\x92\xd1\x2c\xe8\x89\x49\x8e\x0c\xd1\xb2\x33\xb6\x47\xd8\x6e\xa9\xa2\xde\xde\x02\x24\x39\x04\x59\x36\x01\x66\xa4\xcd\x93\xc2\xca\x79\x11\x72\x4c\x62\x80\x70\xa5\xa2\xde\xbe\x02\x9c\x90\xb0\x21\xdd\x33\x2d\xa6\x14\x03\xf8\x32\xe7\x11\x06\x6a\xb6\x85\xc1\x4e\xc9\x06\xb5\xdd\xac\xc6\x34\xf7\x15\xe0\xa4\x28\x83\x68\x02\xdb\x8a\x00\x9b\x90\x82\xac\x34\x30\x12\x1f\x8d\xc1\x71\x2e\xd6\x86\x8f\x91\xde\x51\xd0\x3c\xd0\xc0\xb0\x48\x0c\xfe\x65\xbb\xba\x00\xcc\xbe\xd1\x18\x9c\xe3\x12\x1a\xb8\xf6\x10\x64\x30\x5b\xca\x99\xfb\x78\x0c\x29\x9e\xa9\x79\x19\xec\xa9\xa8\x77\x7f\xc7\xfd\x90\xe6\x5a\x4c\xbe\x2b\x00\x62\xdb\x90\xd5\xac\x61\xd8\xf5\xc9\x2e\xd6\x51\x43\xcc\xc1\x48\x7c\xf4\x30\x18\x0c\x5d\x99\x3c\xbe\x48\x5c\x0d\xbe\xca\x59\x83\x31\x56\x20\x91\x7e\xcc\xd4\x06\xb0\x79\x41\x61\xeb\xb0\x8a\x40\xec\xc1\x9d\xf5\x17\xf8\xf6\xa7\x22\xbe\xf7\x45\xa9\x69\x2d\x97\xc6\x4c\x7e\xe1\x45\x6b\xa2\x0c\x48\x91\x5f\x4a\x82\xd4\x59\x93\x25\xa3\x43\x85\xf6\x96\x08\x62\x35\x04\xb9\x47\xc9\x1d\x3a\xea\xc1\xc2\xc4\xb0\x76\x60\x89\xff\x77\x18\x26\x65\x55\x04\xdb\xd6\x7e\xe0\xb8\x2f\x33\xb3\x30\x11\x63\xcd\xc2\x44\x4b\x12\x23\x6f\x90\x61\x15\xf5\x76\xdd\x4a\xde\x00\x98\x0c\xd9\xee\x20\xb4\x65\x04\xf2\xa5\x6d\xc7\xcb\x11\xc3\x6c\x77\x1f\x4e\xe7\x35\xd3\xc5\xc9\xbc\x8a\x7a\x0f\x48\x20\x48\x80\x85\xd3\x1a\x31\xf2\xed\xc9\xc3\xa0\xcd\xc5\x49\x6c\x11\x73\x98\x3f\x18\x79\xac\x77\x1c\xe8\x1a\xd1\xba\x8d\xc7\xa4\xf4\x9f\x87\x09\xf6\x4e\xe3\x64\xbe\xcb\x9b\x87\x59\x01\x7a\x0f\xfe\x26\x6f\x4c\xf8\xb7\x7a\x3a\x83\x2d\x92\xe8\x8c\x49\x59\x2e\xd6\x01\xed\x3e\x10\x6d\x80\x94\x2c\x1b\x07\x2a\x92\x3b\xce\xcf\xf5\xb0\x7e\x17\x29\x39\x0f\xeb\x2a\xa2\xaf\x9e\x89\xb2\x23\x25\xe5\x62\xb6\x2e\x3e\xaa\xb5\x96\x9e\x21\xc5\xf5\x54\xd4\xac\xd4\x3f\x09\x1f\xce\x23\x65\xc8\x53\x11\x1d\xbf\x25\x5e\xde\xfa\x62\x9f\x48\x17\x94\x94\x61\x12\xec\xaa\x6c\xad\x96\xff\x33\x24\x80\x2d\xe4\x03\xd8\xe4\x44\xf6\xd5\x04\xa8\x4b\x29\x96\xc1\x9a\x8e\xf9\x50\xe7\x91\xf9\xd5\xc7\xc1\x8d\x75\x06\x7e\xd9\xac\xc6\x70\x9c\xce\x35\xfc\xfa\xaa\x6c\xdb\x63\xa7\xce\x7d\x28\x3b\x45\x34\xca\x87\x48\x71\x0c\x5d\x45\xd1\x7f\x58\xb6\x39\x90\x8b\x10\xb7\xde\x7b\x68\x7b\xaf\xb0\x7b\xc0\x99\x3b\x36\x89\xcb\x26\x1c\xce\xb3\xed\xa4\xa7\x1b\xba\x05\x9d\x7f\x1a\x62\xcf\xc3\xed\x25\x82\xed\xee\x7d\xf1\xa8\x28\xbe\x88\x93\x39\x82\x61\x97\xe3\xed\x02\x99\x95\x14\x6e\x3b\x53\x51\x5f\xef\xf6\xb8\x3a\x86\x77\x8c\xcb\x31\xf4\xa4\x6d\xe5\x55\xd4\xd7\x17\x55\x64\x34\xec\x12\x38\x75\xe2\x73\xf6\x6a\xc8\xa6\x88\x71\x58\x69\x4f\x15\x27\x27\x55\xf7\xed\xa4\xca\xea\xc1\xff\x84\xe5\xa3\xc2\xb4\xb5\x1d\x4c\x64\x71\x56\x9a\xd8\xbf\x93\x89\x2f\x71\xf6\x57\x4d\xa4\x31\x49\x66\x75\x15\xf5\xbd\x73\x79\x65\xe2\xed\x52\xed\x90\x7e\x0c\x1c\xef\x94\x6b\x27\x13\x02\x95\x8d\x04\x83\xe2\x18\x38\x06\xab\x6b\x9f\x48\x91\x7d\x10\xf3\xcb\xd6\x77\xe0\xbd\x0e\x9c\x9c\x0c\xf3\x0f\xb8\xc8\xe2\xec\x5b\x17\x07\xdf\xe7\x22\x8b\xb3\xd8\x76\x87\xff\xb8\x1b\x39\xf7\xfb\x0e\xbd\x3b\xf7\xed\x1c\x71\x72\xed\x4b\xff\xbf\x00\x00\x00\xff\xff\x3c\xf1\xef\xc7\x51\x17\x00\x00")

func zh_cnTomlBytes() ([]byte, error) {
	return bindataRead(
		_zh_cnToml,
		"zh_CN.toml",
	)
}

func zh_cnToml() (*asset, error) {
	bytes, err := zh_cnTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "zh_CN.toml", size: 5969, mode: os.FileMode(420), modTime: time.Unix(1612969195, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

// Asset loads and returns the asset for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func Asset(name string) ([]byte, error) {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[cannonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("Asset %s can't read by error: %v", name, err)
		}
		return a.bytes, nil
	}
	return nil, fmt.Errorf("Asset %s not found", name)
}

// MustAsset is like Asset but panics when Asset would return an error.
// It simplifies safe initialization of global variables.
func MustAsset(name string) []byte {
	a, err := Asset(name)
	if err != nil {
		panic("asset: Asset(" + name + "): " + err.Error())
	}

	return a
}

// AssetInfo loads and returns the asset info for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func AssetInfo(name string) (os.FileInfo, error) {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[cannonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("AssetInfo %s can't read by error: %v", name, err)
		}
		return a.info, nil
	}
	return nil, fmt.Errorf("AssetInfo %s not found", name)
}

// AssetNames returns the names of the assets.
func AssetNames() []string {
	names := make([]string, 0, len(_bindata))
	for name := range _bindata {
		names = append(names, name)
	}
	return names
}

// _bindata is a table, holding each asset generator, mapped to its name.
var _bindata = map[string]func() (*asset, error){
	"de_DE.toml": de_deToml,
	"en_US.toml": en_usToml,
	"eo.toml":    eoToml,
	"fr.toml":    frToml,
	"tt_TT.toml": tt_ttToml,
	"zh_CN.toml": zh_cnToml,
}

// AssetDir returns the file names below a certain
// directory embedded in the file by go-bindata.
// For example if you run go-bindata on data/... and data contains the
// following hierarchy:
//     data/
//       foo.txt
//       img/
//         a.png
//         b.png
// then AssetDir("data") would return []string{"foo.txt", "img"}
// AssetDir("data/img") would return []string{"a.png", "b.png"}
// AssetDir("foo.txt") and AssetDir("notexist") would return an error
// AssetDir("") will return []string{"data"}.
func AssetDir(name string) ([]string, error) {
	node := _bintree
	if len(name) != 0 {
		cannonicalName := strings.Replace(name, "\\", "/", -1)
		pathList := strings.Split(cannonicalName, "/")
		for _, p := range pathList {
			node = node.Children[p]
			if node == nil {
				return nil, fmt.Errorf("Asset %s not found", name)
			}
		}
	}
	if node.Func != nil {
		return nil, fmt.Errorf("Asset %s not found", name)
	}
	rv := make([]string, 0, len(node.Children))
	for childName := range node.Children {
		rv = append(rv, childName)
	}
	return rv, nil
}

type bintree struct {
	Func     func() (*asset, error)
	Children map[string]*bintree
}

var _bintree = &bintree{nil, map[string]*bintree{
	"de_DE.toml": &bintree{de_deToml, map[string]*bintree{}},
	"en_US.toml": &bintree{en_usToml, map[string]*bintree{}},
	"eo.toml":    &bintree{eoToml, map[string]*bintree{}},
	"fr.toml":    &bintree{frToml, map[string]*bintree{}},
	"tt_TT.toml": &bintree{tt_ttToml, map[string]*bintree{}},
	"zh_CN.toml": &bintree{zh_cnToml, map[string]*bintree{}},
}}

// RestoreAsset restores an asset under the given directory
func RestoreAsset(dir, name string) error {
	data, err := Asset(name)
	if err != nil {
		return err
	}
	info, err := AssetInfo(name)
	if err != nil {
		return err
	}
	err = os.MkdirAll(_filePath(dir, filepath.Dir(name)), os.FileMode(0755))
	if err != nil {
		return err
	}
	err = ioutil.WriteFile(_filePath(dir, name), data, info.Mode())
	if err != nil {
		return err
	}
	err = os.Chtimes(_filePath(dir, name), info.ModTime(), info.ModTime())
	if err != nil {
		return err
	}
	return nil
}

// RestoreAssets restores an asset under the given directory recursively
func RestoreAssets(dir, name string) error {
	children, err := AssetDir(name)
	// File
	if err != nil {
		return RestoreAsset(dir, name)
	}
	// Dir
	for _, child := range children {
		err = RestoreAssets(dir, filepath.Join(name, child))
		if err != nil {
			return err
		}
	}
	return nil
}

func _filePath(dir, name string) string {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	return filepath.Join(append([]string{dir}, strings.Split(cannonicalName, "/")...)...)
}
